/**
 * ViewNames.java
 *
 * Created on 13. August 2007, 10:53
 *
 */
package de.retrobib.Constants;

/**
 * View-Namen für die Views (Forwards).
 *
 * 21.11.2007: 1.1 - verlinkenView hinzugefügt.
 *
 * @author caschoff
 * @version 1.1
 */
public class ViewNames {

    /*
     * Fehler.
     */
    public final static String error000View = "error000View";
    public final static String error500View = "error500View";
    public final static String error404View = "error404View";
    public final static String error403View = "error403View";
    public final static String errorView = "errorView";
    /*
     * Statische Seiten.
     */
    public final static String abkuerzungenView = "abkuerzungenView";
    public final static String autorennamenView = "autorennamenView";
    public final static String impressumView = "impressumView";
    public final static String indexView = "indexView";
    public final static String korrekturfaqView = "korrekturfaqView";
    public final static String korrekturhilfeView = "korrekturhilfeView";
    public final static String technikView = "technikView";
    /*
     * Seiten zum Kuentlerlexikon.
     */
    public final static String index_kuenstler_AEView = "index_kuenstler_AEView";
    public final static String index_kuenstler_FKView = "index_kuenstler_FKView";
    public final static String index_kuenstler_LRView = "index_kuenstler_LRView";
    public final static String index_kuenstler_SZView = "index_kuenstler_SZView";

    /*
     * Seiten zum Meyers.
     */
    public final static String meyersverlagView = "meyersverlagView";
    public final static String meyersdigitalisierungView = "meyersdigitalisierungView";
    public final static String meyersdruckenView = "meyersdruckenView";
    public final static String meyersfaktenundzahlenView = "meyersfaktenundzahlenView";
    public final static String meyersherrmannjmeyerView = "meyersherrmannjmeyerView";
    public final static String meyerslexikonkauf1890View = "meyerslexikonkauf1890View";
    public final static String meyersliteraturView = "meyersliteraturView";
    public final static String meyersredaktionView = "meyersredaktionView";
    public final static String meyersrundgangView = "meyersrundgangView";
    /*
     * Seiten für alle User.
     */
    public final static String verlinkenView = "verlinkenView";
    public final static String schlagwortView = "schlagwortView";
    public final static String seiteView = "seiteView";
    public final static String statistikView = "statistikView";
    public final static String stoebernView = "stoebernView";
    public final static String sucheView = "sucheView";
    public final static String suchtrefferView = "suchtrefferView";
    public final static String seitenauswahlView = "seitenauswahlView";
    /*
     * Seiten für Korrektoren.
     */
    public final static String createaccountView = "createaccountView";
    public final static String gehezuView = "gehezuView";
    public final static String loginView = "loginView";
    public final static String verwaltungView = "verwaltungView";
    public final static String editwerkView = "editwerkView";
    public final static String editbandView = "editbandView";
    public final static String editseiteView = "editseiteView";
    public final static String editteilView = "editteilView";
    public final static String importView = "importView";
    public final static String adddataView = "adddataView";
    public final static String korrektorenlisteView = "korrektorenlisteView";
    public final static String cleanupView = "cleanupView";
    public final static String checkdataView = "checkdataView";
    public final static String changeaccountView = "changeaccountView";
    public final static String changewerkView = "changewerkView";
    public final static String changebandView = "changebandView";
    public final static String changeseiteView = "changeseiteView";
    public final static String changeteilView = "changeteilView";
    public final static String changebatchView = "changebatchView";
    public final static String luceneView = "luceneView";
    public final static String batchView = "batchView";

    /**
     * Alles ist statisch, kein Konstruktor nötig.
     */
    private ViewNames() {
    }
}
