/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package de.retrobib.webelements;

import de.retrobib.db.model.Account;
import org.hibernate.Session;

/**
 *
 * @author caschoff
 */
public class Korrektor implements Comparable<Korrektor> {

    private Account account;
    private Long pagecount;
    private Long outcount;
    private String lastlogin;

    public Korrektor(Session hiberSession, Account account) {
        this.account = account;
        lastlogin = account.getLastlogin();
        pagecount = (Long) hiberSession.getNamedQuery("Seite.count by account").setLong("accountid", account.getId()).uniqueResult();
        outcount = (Long) hiberSession.getNamedQuery("Seite.count by account and blocked").setLong("accountid", account.getId()).uniqueResult();
    }

    public int compareTo(Korrektor k) {
        return k.getPagecount().compareTo(getPagecount());
    }

    /*
     * Getter
     */
    public Account getAccount() {
        return account;
    }

    public Long getPagecount() {
        return pagecount;
    }

    public Long getOutcount() {
        return outcount;
    }

    public String getLastlogin() {
        return lastlogin;
    }
}
