<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Abkürzungen des Meyers Konversationslexikon</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Abkürzungen des Meyers Konversationslexikon, 4. Auflage.</h3>
                            
                            <p class="block">
                                Kursiv gedruckte Abkürzung finden Sie unter <html:link href="/retrobib/meyers/autorennamen.html">Autorennamen</html:link>.
                            </p>
                                                        
                            <%-- Abkuerzungtable --%>
                            <div class="abkuerzungtable">
                                
                                <a id="A" name="A"></a>                               
                                <div class="abktablehead">
                                    <em class="big">A.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">a.</td><td>annus, anno, an, am</td></tr>
                                                <tr><td class="c20pc">a. d.</td><td>aus dem, aus der</td></tr>
                                                <tr><td class="c20pc">ä. L.</td><td>ältere Linie</td></tr>
                                                <tr><td class="c20pc">a. M.</td><td>am Main</td></tr>
                                                <tr><td class="c20pc">a. Rh.</td><td>am Rhein</td></tr>
                                                <tr><td class="c20pc">a. St.</td><td>alten Stiles (= im julianischen Kalender)</td></tr>
                                                <tr><td class="c20pc">a. W.</td><td>(Landsberg) an der Warthe</td></tr>
                                                <tr><td class="c20pc">Aach.</td><td>Aachen</td></tr>
                                                <tr><td class="c20pc">Aar.</td><td>Aarau</td></tr>
                                                <tr><td class="c20pc">Abb., Abbild., Abbildgn.</td><td>Abbildung, Abbildungen</td></tr>
                                                <tr><td class="c20pc">Abdr.</td><td>Abdruck</td></tr>
                                                <tr><td class="c20pc">abessin.</td><td>abessinisch</td></tr>
                                                <tr><td class="c20pc">abgedr.</td><td>abgedruckt</td></tr>
                                                <tr><td class="c20pc">abgek.</td><td>abgekürzt</td></tr>
                                                <tr><td class="c20pc">Abhandl., Abhandlgn.</td><td>Abhandlung, Abhandlungen</td></tr>
                                                <tr><td class="c20pc">Abkürz.</td><td>Abkürzung</td></tr>
                                                <tr><td class="c20pc">Abr.</td><td>Abraham</td></tr>
                                                <tr><td class="c20pc">Abschn.</td><td>Abschnitt</td></tr>
                                                <tr><td class="c20pc">Abt., Abteil., Abteilg., Abtlgn.</td><td>Abteilung, Abteilungen</td></tr>
                                                <tr><td class="c20pc">Ach.</td><td>Achille</td></tr>
                                                <tr><td class="c20pc">Ad.</td><td>Adolf</td></tr>
                                                <tr><td class="c20pc">Adalb.</td><td>Adalbert</td></tr>
                                                <tr><td class="c20pc">Adelh.</td><td>Adelheid</td></tr>
                                                <tr><td class="c20pc">Aen.</td><td>Aeneis</td></tr>
                                                <tr><td class="c20pc">afghan.</td><td>afghanisch</td></tr>
                                                <tr><td class="c20pc">afrikan.</td><td>afrikanisch</td></tr>
                                                <tr><td class="c20pc">ägypt.</td><td>ägyptisch</td></tr>
                                                <tr><td class="c20pc">Ahrw.</td><td>Ahrweiler</td></tr>
                                                <tr><td class="c20pc">Akad.</td><td>Akademie</td></tr>
                                                <tr><td class="c20pc">Al.</td><td>Alexander</td></tr>
                                                <tr><td class="c20pc">Alb.</td><td>Albert</td></tr>
                                                <tr><td class="c20pc">Albr.</td><td>Albrecht</td></tr>
                                                <tr><td class="c20pc">alemann.</td><td>alemannisch</td></tr>
                                                <tr><td class="c20pc">Alex.</td><td>Alexander</td></tr>
                                                <tr><td class="c20pc">Alfr.</td><td>Alfred</td></tr>
                                                <tr><td class="c20pc">altd.</td><td>altdeutsch</td></tr>
                                                <tr><td class="c20pc">Altd.</td><td>Altdorf</td></tr>
                                                <tr><td class="c20pc">Altenb.</td><td>Altenburg</td></tr>
                                                <tr><td class="c20pc">altgriech.</td><td>altgriechisch</td></tr>
                                                <tr><td class="c20pc">althochd.</td><td>althochdeutsch</td></tr>
                                                <tr><td class="c20pc">altkastil.</td><td>altkastilisch</td></tr>
                                                <tr><td class="c20pc">Amb., Ambr.</td><td>Ambrosius, Ambroise</td></tr>
                                                <tr><td class="c20pc">amerikan.</td><td>amerikanisch</td></tr>
                                                <tr><td class="c20pc">Amsterd.</td><td>Amsterdam</td></tr>
                                                <tr><td class="c20pc">Än.</td><td>Äneis</td></tr>
                                                <tr><td class="c20pc">anamit.</td><td>anamitisch</td></tr>
                                                <tr><td class="c20pc">anatom.</td><td>anatomisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Andr.</td><td>Andreas</td></tr>
                                                <tr><td class="c20pc">Ang.</td><td>Angelo</td></tr>
                                                <tr><td class="c20pc">angels., angelsächs.</td><td>angelsächsisch</td></tr>
                                                <tr><td class="c20pc">angloind.</td><td>angloindisch</td></tr>
                                                <tr><td class="c20pc">Ankl.</td><td>Anklam</td></tr>
                                                <tr><td class="c20pc">Anl.</td><td>Anlage</td></tr>
                                                <tr><td class="c20pc">Anm.</td><td>Anmerkung</td></tr>
                                                <tr><td class="c20pc">Annab.</td><td>Annaberg</td></tr>
                                                <tr><td class="c20pc">Annib.</td><td>Annibale</td></tr>
                                                <tr><td class="c20pc">Ansb.</td><td>Ansbach</td></tr>
                                                <tr><td class="c20pc">Ant.</td><td>Anton, Antonin, Antonio, Antonius</td></tr>
                                                <tr><td class="c20pc">Antw., Antwerp.</td><td>Antwerpen</td></tr>
                                                <tr><td class="c20pc">Apostelg., Apostelgesch.</td><td>Apostelgeschichte</td></tr>
                                                <tr><td class="c20pc">apostol.</td><td>apostolisch</td></tr>
                                                <tr><td class="c20pc">Apr.</td><td>April</td></tr>
                                                <tr><td class="c20pc">arab.</td><td>arabisch</td></tr>
                                                <tr><td class="c20pc">aram.</td><td>aramäisch</td></tr>
                                                <tr><td class="c20pc">Arb.</td><td>Arbeiter</td></tr>
                                                <tr><td class="c20pc">Archang.</td><td>Archangelsk</td></tr>
                                                <tr><td class="c20pc">Archit.</td><td>Architektur</td></tr>
                                                <tr><td class="c20pc">arkt.</td><td>arktisch</td></tr>
                                                <tr><td class="c20pc">armen.</td><td>armenisch</td></tr>
                                                <tr><td class="c20pc">Arnh.</td><td>Arnheim</td></tr>
                                                <tr><td class="c20pc">Arnsb.</td><td>Arnsberg</td></tr>
                                                <tr><td class="c20pc">Art.</td><td>Artikel</td></tr>
                                                <tr><td class="c20pc">Arth.</td><td>Arthur</td></tr>
                                                <tr><td class="c20pc">Aschaffenb.</td><td>Aschaffenburg</td></tr>
                                                <tr><td class="c20pc">Aschersl.</td><td>Aschersleben</td></tr>
                                                <tr><td class="c20pc">asiat.</td><td>asiatisch</td></tr>
                                                <tr><td class="c20pc">assyr.</td><td>assyrisch</td></tr>
                                                <tr><td class="c20pc">astronom.</td><td>astronomisch</td></tr>
                                                <tr><td class="c20pc">athen.</td><td>athenisch</td></tr>
                                                <tr><td class="c20pc">äthiop.</td><td>äthiopisch</td></tr>
                                                <tr><td class="c20pc">atlant.</td><td>atlantisch</td></tr>
                                                <tr><td class="c20pc">Atm.</td><td>Atmosphäre (Druckeinheit)</td></tr>
                                                <tr><td class="c20pc">Atomgew.</td><td>Atomgewicht</td></tr>
                                                <tr><td class="c20pc">Aud.</td><td>(13/565) Audomari (Audomarus)</td></tr>
                                                <tr><td class="c20pc">Aufl.</td><td>Auflage</td></tr>
                                                <tr><td class="c20pc">Aug.</td><td>August</td></tr>
                                                <tr><td class="c20pc">Augsb.</td><td>Augsburg</td></tr>
                                                <tr><td class="c20pc">Aul.</td><td>Aulus</td></tr>
                                                <tr><td class="c20pc">Aur.</td><td>Aurich</td></tr>
                                                <tr><td class="c20pc">Ausf.</td><td>Ausfuhr</td></tr>
                                                <tr><td class="c20pc">Ausg.</td><td>Ausgabe</td></tr>
                                                <tr><td class="c20pc">austr.</td><td>australisch</td></tr>
                                                <tr><td class="c20pc">aztek.</td><td>aztekisch</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="B" name="B"></a>
                                <div class="abktablehead">
                                    <em class="big">B.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">° B.</td><td>Grad Baumé</td></tr>
                                                <tr><td class="c20pc">babylon.</td><td>babylonisch</td></tr>
                                                <tr><td class="c20pc">bad.</td><td>badisch</td></tr>
                                                <tr><td class="c20pc">Bair.</td><td>Baireuth</td></tr>
                                                <tr><td class="c20pc">Ball.</td><td>(Meßverfahren nach) Balling</td></tr>
                                                <tr><td class="c20pc">Baltim.</td><td>Baltimore</td></tr>
                                                <tr><td class="c20pc">Bamb.</td><td>Bamberg</td></tr>
                                                <tr><td class="c20pc">Bapt.</td><td>(Johann, Jean) Baptist</td></tr>
                                                <tr><td class="c20pc">Barcel.</td><td>Barcelona</td></tr>
                                                <tr><td class="c20pc">Barm.</td><td>Barmen</td></tr>
                                                <tr><td class="c20pc">Bartol.</td><td>Bartolommeo</td></tr>
                                                <tr><td class="c20pc">Bas.</td><td>Basel</td></tr>
                                                <tr><td class="c20pc">bask.</td><td>baskisch</td></tr>
                                                <tr><td class="c20pc">Bat.</td><td>Bataillon</td></tr>
                                                <tr><td class="c20pc">Batav.</td><td>Batavia</td></tr>
                                                <tr><td class="c20pc">Bauk.</td><td>Baukunst</td></tr>
                                                <tr><td class="c20pc">Bautz.</td><td>Bautzen</td></tr>
                                                <tr><td class="c20pc">bayr.</td><td>bayrisch</td></tr>
                                                <tr><td class="c20pc">Bayr.</td><td>Bayreuth</td></tr>
                                                <tr><td class="c20pc">Bd., Bde., Bdn., Bds., Bdchn.</td><td>Band, Bände, Bänden, Bandes, Bändchen</td></tr>
                                                <tr><td class="c20pc">bearb.</td><td>bearbeitet</td></tr>
                                                <tr><td class="c20pc">Bearb.</td><td>Bearbeitung</td></tr>
                                                <tr><td class="c20pc">belg.</td><td>belgisch</td></tr>
                                                <tr><td class="c20pc">Belgr.</td><td>Belgrad</td></tr>
                                                <tr><td class="c20pc">Bellinz.</td><td>Bellinzona</td></tr>
                                                <tr><td class="c20pc">Benj.</td><td>Benjamin</td></tr>
                                                <tr><td class="c20pc">Bensh.</td><td>Bensheim</td></tr>
                                                <tr><td class="c20pc">Benv.</td><td>Benvenuto</td></tr>
                                                <tr><td class="c20pc">Berg.</td><td>Bergamo</td></tr>
                                                <tr><td class="c20pc">Berl.</td><td>Berlin</td></tr>
                                                <tr><td class="c20pc">Bernb.</td><td>Bernburg</td></tr>
                                                <tr><td class="c20pc">Bernh.</td><td>Bernhard</td></tr>
                                                <tr><td class="c20pc">Berth.</td><td>Berthold</td></tr>
                                                <tr><td class="c20pc">Besanç.</td><td>Besançon</td></tr>
                                                <tr><td class="c20pc">betr.</td><td>betreffend</td></tr>
                                                <tr><td class="c20pc">Bew.</td><td>Bewohner</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">bez.</td><td>beziehungsweise, bezglich</td></tr>
                                                <tr><td class="c20pc">Bez.</td><td>Bezirk</td></tr>
                                                <tr><td class="c20pc">bezw.</td><td>beziehungsweise</td></tr>
                                                <tr><td class="c20pc">bibliograph.</td><td>bibliographisch</td></tr>
                                                <tr><td class="c20pc">Bielef.</td><td>Bielefeld</td></tr>
                                                <tr><td class="c20pc">Bill.</td><td>Billion</td></tr>
                                                <tr><td class="c20pc">Birmingh.</td><td>Birmingham</td></tr>
                                                <tr><td class="c20pc">Bl.</td><td>Blatt, Blätter</td></tr>
                                                <tr><td class="c20pc">Blankenb.</td><td>Blankenburg</td></tr>
                                                <tr><td class="c20pc">Bko.</td><td>Banko</td></tr>
                                                <tr><td class="c20pc">böhm.</td><td>böhmisch</td></tr>
                                                <tr><td class="c20pc">Bol.</td><td>Bolivia, Bolivares, Bologna</td></tr>
                                                <tr><td class="c20pc">Bolog.</td><td>Bologna</td></tr>
                                                <tr><td class="c20pc">Bomb.</td><td>Bombay</td></tr>
                                                <tr><td class="c20pc">Bord.</td><td>Bordeaux</td></tr>
                                                <tr><td class="c20pc">Bost.</td><td>Boston</td></tr>
                                                <tr><td class="c20pc">botan.</td><td>botanisch</td></tr>
                                                <tr><td class="c20pc">Br.</td><td>Breite</td></tr>
                                                <tr><td class="c20pc">Brandenb.</td><td>Brandenburg</td></tr>
                                                <tr><td class="c20pc">brandenb., brandenburg.</td><td>brandenburgisch</td></tr>
                                                <tr><td class="c20pc">Braunsb.</td><td>Braunsberg</td></tr>
                                                <tr><td class="c20pc">Braunsch., Braunschw.</td><td>Braunschweig</td></tr>
                                                <tr><td class="c20pc">brasil.</td><td>brasilianisch</td></tr>
                                                <tr><td class="c20pc">Brem.</td><td>Bremen</td></tr>
                                                <tr><td class="c20pc">Bresc.</td><td>Brescia</td></tr>
                                                <tr><td class="c20pc">Bresl.</td><td>Breslau</td></tr>
                                                <tr><td class="c20pc">breton.</td><td>bretonisch</td></tr>
                                                <tr><td class="c20pc">brit.</td><td>britisch</td></tr>
                                                <tr><td class="c20pc">Bromb.</td><td>Bromberg</td></tr>
                                                <tr><td class="c20pc">Bruchs.</td><td>Bruchsal</td></tr>
                                                <tr><td class="c20pc">Brüss.</td><td>Brüssel</td></tr>
                                                <tr><td class="c20pc">Budap.</td><td>Budapest</td></tr>
                                                <tr><td class="c20pc">Bukar.</td><td>Bukarest</td></tr>
                                                <tr><td class="c20pc">bulgar.</td><td>bulgarisch</td></tr>
                                                <tr><td class="c20pc">Bunzl.</td><td>Bunzlau</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="C" name="C"></a>                              
                                <div class="abktablehead">
                                    <em class="big">C.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">C.</td><td>Gaius (bei röm. Namen)</td></tr>
                                                <tr><td class="c20pc">° C.</td><td>Grad Celsius</td></tr>
                                                <tr><td class="c20pc">ca.</td><td>circa</td></tr>
                                                <tr><td class="c20pc">Cad.</td><td>Cadiz</td></tr>
                                                <tr><td class="c20pc">Cambr.</td><td>Cambridge</td></tr>
                                                <tr><td class="c20pc">Canterb.</td><td>Canterbury</td></tr>
                                                <tr><td class="c20pc">Cas.</td><td>Casimir</td></tr>
                                                <tr><td class="c20pc">cbm</td><td>Kubikmeter</td></tr>
                                                <tr><td class="c20pc">ccm</td><td>Kubikzentimeter</td></tr>
                                                <tr><td class="c20pc">Cent.</td><td>Centime</td></tr>
                                                <tr><td class="c20pc">Ch., Charl.</td><td>Charles, Charlotte</td></tr>
                                                <tr><td class="c20pc">chald.</td><td>chaldäisch</td></tr>
                                                <tr><td class="c20pc">Châl.</td><td>Châlon sur Marne</td></tr>
                                                <tr><td class="c20pc">Chamb.</td><td>Chambéry</td></tr>
                                                <tr><td class="c20pc">Chark.</td><td>Charkow</td></tr>
                                                <tr><td class="c20pc">Charlottenb.</td><td>Charlottenburg</td></tr>
                                                <tr><td class="c20pc">Cheltenh.</td><td>Cheltenham</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            
                                            <table>
                                                <tr><td class="c20pc">chem.</td><td>chemisch</td></tr>
                                                <tr><td class="c20pc">Chemn.</td><td>Chemnitz</td></tr>
                                                <tr><td class="c20pc">chilen.</td><td>chilenisch</td></tr>
                                                <tr><td class="c20pc">chines.</td><td>chinesisch</td></tr>
                                                <tr><td class="c20pc">chirurg.</td><td>chirurgisch</td></tr>
                                                <tr><td class="c20pc">Christ.</td><td>Christiana (= Oslo)</td></tr>
                                                <tr><td class="c20pc">christl.</td><td>christlich</td></tr>
                                                <tr><td class="c20pc">Chron.</td><td>Chronik</td></tr>
                                                <tr><td class="c20pc">Cincinn.</td><td>Cincinnati</td></tr>
                                                <tr><td class="c20pc">cg</td><td>Zentigramm</td></tr>
                                                <tr><td class="c20pc">ckm</td><td>Kubikkilometer</td></tr>
                                                <tr><td class="c20pc">Cl.</td><td>Claude, Claudius</td></tr>
                                                <tr><td class="c20pc">cm</td><td>Centimeter</td></tr>
                                                <tr><td class="c20pc">Corn., Cornel.</td><td>Cornelis, Cornelius</td></tr>
                                                <tr><td class="c20pc">Christian.</td><td>Christiana (Oslo)</td></tr>
                                                <tr><td class="c20pc">cwt., cwts.</td><td>Hundredweight, Hundredweights</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="D" name="D"></a>
                                <div class="abktablehead">
                                    <em class="big">D.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">d. Gr.</td><td>der, die Große</td></tr>
                                                <tr><td class="c20pc">d. h.</td><td>das heißt</td></tr>
                                                <tr><td class="c20pc">d. H.</td><td>(Jahre) der Hedschra</td></tr>
                                                <tr><td class="c20pc">d. J.</td><td>des Jahres</td></tr>
                                                <tr><td class="c20pc">d. jüng.</td><td>der jüngere</td></tr>
                                                <tr><td class="c20pc">d. M.</td><td>des Monats</td></tr>
                                                <tr><td class="c20pc">D. R.-P.</td><td>Deutsches Reichs-Patent</td></tr>
                                                <tr><td class="c20pc">Dan.</td><td>Daniel</td></tr>
                                                <tr><td class="c20pc">Dän., dän.</td><td>Dänemark, dänisch</td></tr>
                                                <tr><td class="c20pc">Danz.</td><td>Danzig</td></tr>
                                                <tr><td class="c20pc">Darmst.</td><td>Darmstadt</td></tr>
                                                <tr><td class="c20pc">das.</td><td>daselbst</td></tr>
                                                <tr><td class="c20pc">Depart.</td><td>Departement</td></tr>
                                                <tr><td class="c20pc">dergl.</td><td>dergleichen</td></tr>
                                                <tr><td class="c20pc">Ders.</td><td>Derselbe</td></tr>
                                                <tr><td class="c20pc">desgl.</td><td>desgleichen</td></tr>
                                                <tr><td class="c20pc">Deßj., Deßjät.</td><td>Deßjätinen</td></tr>
                                                <tr><td class="c20pc">Dess.</td><td>Dessau</td></tr>
                                                <tr><td class="c20pc">Detm.</td><td>Detmold</td></tr>
                                                <tr><td class="c20pc">Dez.</td><td>Dezember</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            
                                            <table>
                                                <tr><td class="c20pc">dgl.</td><td>dergleichen, desgleichen</td></tr>
                                                <tr><td class="c20pc">Dillenb.</td><td>Dillenburg</td></tr>
                                                <tr><td class="c20pc">Din.</td><td>Dinar</td></tr>
                                                <tr><td class="c20pc">Div.</td><td>Division</td></tr>
                                                <tr><td class="c20pc">do.</td><td>dito</td></tr>
                                                <tr><td class="c20pc">Doll.</td><td>Dollar</td></tr>
                                                <tr><td class="c20pc">Dom.</td><td>Domenico, Dominikus</td></tr>
                                                <tr><td class="c20pc">Donauesching.</td><td>Donaueschingen</td></tr>
                                                <tr><td class="c20pc">Doppelztr.</td><td>Doppelzentner</td></tr>
                                                <tr><td class="c20pc">Dordr.</td><td>Dordrecht</td></tr>
                                                <tr><td class="c20pc">Dorp.</td><td>Dorpat</td></tr>
                                                <tr><td class="c20pc">Dortm.</td><td>Dortmund</td></tr>
                                                <tr><td class="c20pc">Dr.</td><td>Doktor</td></tr>
                                                <tr><td class="c20pc">dramat.</td><td>dramatisch</td></tr>
                                                <tr><td class="c20pc">Dresd.</td><td>Dresden</td></tr>
                                                <tr><td class="c20pc">Drucks.</td><td>Drucksache</td></tr>
                                                <tr><td class="c20pc">Dubl.</td><td>Dublin</td></tr>
                                                <tr><td class="c20pc">Duisb.</td><td>Duisburg</td></tr>
                                                <tr><td class="c20pc">Düsseld.</td><td>Düsseldorf</td></tr>
                                                <tr><td class="c20pc">dwt., dwts.</td><td>Pennyweight, Pennyweights</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="E" name="E"></a>
                                <div class="abktablehead">
                                    <em class="big">E.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">Ebersw.</td><td>Eberswalde</td></tr>
                                                <tr><td class="c20pc">Ed.</td><td>Eduard</td></tr>
                                                <tr><td class="c20pc">Edinb.</td><td>Edinburgh</td></tr>
                                                <tr><td class="c20pc">Edm.</td><td>Edmund</td></tr>
                                                <tr><td class="c20pc">Edw.</td><td>Edward</td></tr>
                                                <tr><td class="c20pc">Egid.</td><td>Egidius</td></tr>
                                                <tr><td class="c20pc">ehemal.</td><td>ehemalig</td></tr>
                                                <tr><td class="c20pc">Ehing.</td><td>Ehingen</td></tr>
                                                <tr><td class="c20pc">Eilenb.</td><td>Eilenburg</td></tr>
                                                <tr><td class="c20pc">einschl.</td><td>einschließlich</td></tr>
                                                <tr><td class="c20pc">Einw.</td><td>Einwohner</td></tr>
                                                <tr><td class="c20pc">Eisen.</td><td>Eisenach</td></tr>
                                                <tr><td class="c20pc">Eisenb.</td><td>Eisenberg</td></tr>
                                                <tr><td class="c20pc">Eisl., Eisleb.</td><td>Eisleben</td></tr>
                                                <tr><td class="c20pc">Elberf.</td><td>Elberfeld</td></tr>
                                                <tr><td class="c20pc">Elbing.</td><td>Elbingerode</td></tr>
                                                <tr><td class="c20pc">Els.</td><td>Elsaß</td></tr>
                                                <tr><td class="c20pc">elsäss.</td><td>elsässisch</td></tr>
                                                <tr><td class="c20pc">Em.</td><td>Emanuel</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            
                                            <table>
                                                <tr><td class="c20pc">Emd.</td><td>Emden</td></tr>
                                                <tr><td class="c20pc">engl.</td><td>englisch</td></tr>
                                                <tr><td class="c20pc">Ep., Epist.</td><td>Epistula(e)</td></tr>
                                                <tr><td class="c20pc">Eph.</td><td>Epheserbrief</td></tr>
                                                <tr><td class="c20pc">Erf.</td><td>Erfurt</td></tr>
                                                <tr><td class="c20pc">Erlang.</td><td>Erlangen</td></tr>
                                                <tr><td class="c20pc">Eskadr.</td><td>Eskadron</td></tr>
                                                <tr><td class="c20pc">Eßling.</td><td>Eßlingen</td></tr>
                                                <tr><td class="c20pc">esthn.</td><td>esthnisch</td></tr>
                                                <tr><td class="c20pc">etc.</td><td>et cetera</td></tr>
                                                <tr><td class="c20pc">etrur.</td><td>etrurisch</td></tr>
                                                <tr><td class="c20pc">etrusk.</td><td>etruskisch</td></tr>
                                                <tr><td class="c20pc">Eug.</td><td>Eugen</td></tr>
                                                <tr><td class="c20pc">europ.</td><td>europäisch</td></tr>
                                                <tr><td class="c20pc">ev., evang., evangel.</td><td>evangelisch</td></tr>
                                                <tr><td class="c20pc">event.</td><td>eventuell</td></tr>
                                                <tr><td class="c20pc">Ew.</td><td>Einwohner, Ehrwürdig (bei Titeln)</td></tr>
                                                <tr><td class="c20pc">exkl.</td><td>exklusive</td></tr>
                                                <tr><td class="c20pc">Exz.</td><td>Exzellenz</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="F" name="F"></a>
                                <div class="abktablehead">
                                    <em class="big">F.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">f.</td><td>für, folgende</td></tr>
                                                <tr><td class="c20pc">° F.</td><td>Grad Fahrenheit</td></tr>
                                                <tr><td class="c20pc">Feb., Febr.</td><td>Februar</td></tr>
                                                <tr><td class="c20pc">Fel.</td><td>Felix</td></tr>
                                                <tr><td class="c20pc">Ferd.</td><td>Ferdinand</td></tr>
                                                <tr><td class="c20pc">Fern.</td><td>Fernando</td></tr>
                                                <tr><td class="c20pc">ff.</td><td>mehrere folgende</td></tr>
                                                <tr><td class="c20pc">Fig.</td><td>Figur</td></tr>
                                                <tr><td class="c20pc">finn.</td><td>finnisch</td></tr>
                                                <tr><td class="c20pc">finnländ.</td><td>finnländisch</td></tr>
                                                <tr><td class="c20pc">Fl.</td><td>Gulden</td></tr>
                                                <tr><td class="c20pc">Fl. österr. Währ.</td><td>Gulden österreichischer Währung</td></tr>
                                                <tr><td class="c20pc">Flensb.</td><td>Flensburg</td></tr>
                                                <tr><td class="c20pc">Flor.</td><td>Florenz</td></tr>
                                                <tr><td class="c20pc">florentin.</td><td>florentinisch</td></tr>
                                                <tr><td class="c20pc">Fol.</td><td>Folio</td></tr>
                                                <tr><td class="c20pc">folg.</td><td>folgend</td></tr>
                                                <tr><td class="c20pc">fortges.</td><td>fortgesetzt</td></tr>
                                                <tr><td class="c20pc">Fr.</td><td>Frank, Franz, François, Franken</td></tr>
                                                <tr><td class="c20pc">Franc.</td><td>Francesco</td></tr>
                                                <tr><td class="c20pc">Franek.</td><td>Franeker</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Frankenb.</td><td>Frankenberg i. S.</td></tr>
                                                <tr><td class="c20pc">fränk.</td><td>fränkisch</td></tr>
                                                <tr><td class="c20pc">Frankf. a. M.</td><td>Frankfurt am Main</td></tr>
                                                <tr><td class="c20pc">Frankf. a. O.</td><td>Frankfurt an der Oder</td></tr>
                                                <tr><td class="c20pc">Frankr.</td><td>Frankreich</td></tr>
                                                <tr><td class="c20pc">fr., franz.</td><td>französisch</td></tr>
                                                <tr><td class="c20pc">Frauenf.</td><td>Frauenfeld</td></tr>
                                                <tr><td class="c20pc">Fräul.</td><td>Fräulein</td></tr>
                                                <tr><td class="c20pc">Frd.</td><td>Friedrich</td></tr>
                                                <tr><td class="c20pc">Freib. i. Br.</td><td>Freiburg im Breisgau</td></tr>
                                                <tr><td class="c20pc">Freih.</td><td>Freiherr</td></tr>
                                                <tr><td class="c20pc">Freiw.</td><td>Freiwaldau</td></tr>
                                                <tr><td class="c20pc">Frh., Frhr.</td><td>Freiherr</td></tr>
                                                <tr><td class="c20pc">Friedb.</td><td>Friedberg</td></tr>
                                                <tr><td class="c20pc">Friedr.</td><td>Friedrich</td></tr>
                                                <tr><td class="c20pc">fries.</td><td>friesisch</td></tr>
                                                <tr><td class="c20pc">Frl.</td><td>Fräulein</td></tr>
                                                <tr><td class="c20pc">frz.</td><td>französisch</td></tr>
                                                <tr><td class="c20pc">Furtwang.</td><td>Furtwangen</td></tr>
                                                <tr><td class="c20pc">Füsilierbat.</td><td>Füsilierbataillon</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                </div>
                                
                                <a id="G" name="G"></a>
                                <div class="abktablehead">
                                    <em class="big">G.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">g</td><td>Gramm</td></tr>
                                                <tr><td class="c20pc">gäl.</td><td>gälisch</td></tr>
                                                <tr><td class="c20pc">Gal.</td><td>Galaterbrief</td></tr>
                                                <tr><td class="c20pc">galiz.</td><td>galizisch</td></tr>
                                                <tr><td class="c20pc">geb.</td><td>geboren</td></tr>
                                                <tr><td class="c20pc">gegr.</td><td>gegründet</td></tr>
                                                <tr><td class="c20pc">gem.</td><td>gemäß</td></tr>
                                                <tr><td class="c20pc">Gem.</td><td>Gemeinde</td></tr>
                                                <tr><td class="c20pc">gen.</td><td>genannt</td></tr>
                                                <tr><td class="c20pc">Gen.</td><td>Genitiv, General, Generalstab</td></tr>
                                                <tr><td class="c20pc">geogr.</td><td>geographisch</td></tr>
                                                <tr><td class="c20pc">geometr.</td><td>geometrisch</td></tr>
                                                <tr><td class="c20pc">georg.</td><td>georgisch</td></tr>
                                                <tr><td class="c20pc">Gerh.</td><td>Gerhard, Gerhardt</td></tr>
                                                <tr><td class="c20pc">german.</td><td>germanisch</td></tr>
                                                <tr><td class="c20pc">Ges.</td><td>Gesetz</td></tr>
                                                <tr><td class="c20pc">Gesch.</td><td>Geschichte</td></tr>
                                                <tr><td class="c20pc">gest.</td><td>gestorben</td></tr>
                                                <tr><td class="c20pc">Gew.</td><td>Gewicht</td></tr>
                                                <tr><td class="c20pc">Gibr.</td><td>Gibraltar</td></tr>
                                                <tr><td class="c20pc">Gieß.</td><td>Gießen</td></tr>
                                                <tr><td class="c20pc">Giov.</td><td>Giovanni</td></tr>
                                                <tr><td class="c20pc">Gius.</td><td>Giuseppe</td></tr>
                                                <tr><td class="c20pc">Glasg.</td><td>Glasgow</td></tr>
                                                <tr><td class="c20pc">Glash.</td><td>Glashütte</td></tr>
                                                <tr><td class="c20pc">Glog.</td><td>Glogau</td></tr>
                                                <tr><td class="c20pc">Glückst.</td><td>Glückstadt</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">gold.</td><td>golden</td></tr>
                                                <tr><td class="c20pc">Göpping.</td><td>Göppingen</td></tr>
                                                <tr><td class="c20pc">Görl.</td><td>Görlitz</td></tr>
                                                <tr><td class="c20pc">Gosl.</td><td>Goslar</td></tr>
                                                <tr><td class="c20pc">got.</td><td>gotisch</td></tr>
                                                <tr><td class="c20pc">Gotenb.</td><td>Gotenburg (Göteborg)</td></tr>
                                                <tr><td class="c20pc">Gött., Götting.</td><td>Göttingen</td></tr>
                                                <tr><td class="c20pc">Gottfr.</td><td>Gottfried</td></tr>
                                                <tr><td class="c20pc">Gotth.</td><td>Gotthold</td></tr>
                                                <tr><td class="c20pc">Gottl.</td><td>Gottlieb</td></tr>
                                                <tr><td class="c20pc">gr.</td><td>griechisch</td></tr>
                                                <tr><td class="c20pc">Gramm.</td><td>Grammatici</td></tr>
                                                <tr><td class="c20pc">Gran.</td><td>Granada</td></tr>
                                                <tr><td class="c20pc">Gravenh.</td><td>'s-Gravenhage</td></tr>
                                                <tr><td class="c20pc">grch.</td><td>griechisch</td></tr>
                                                <tr><td class="c20pc">gregor.</td><td>gregorianisch</td></tr>
                                                <tr><td class="c20pc">Greifsw.</td><td>Greifswald</td></tr>
                                                <tr><td class="c20pc">griech.</td><td>griechisch</td></tr>
                                                <tr><td class="c20pc">Gron., Groning.</td><td>Groningen</td></tr>
                                                <tr><td class="c20pc">grönländ.</td><td>grönländisch</td></tr>
                                                <tr><td class="c20pc">großherzogl.</td><td>großherzoglich</td></tr>
                                                <tr><td class="c20pc">Grünb.</td><td>Grünberg, Grünburg in Schlesien</td></tr>
                                                <tr><td class="c20pc">Guill.</td><td>Guillaume</td></tr>
                                                <tr><td class="c20pc">Guld.</td><td>Gulden</td></tr>
                                                <tr><td class="c20pc">Gumb., Gumbinn.</td><td>Gumbinnen</td></tr>
                                                <tr><td class="c20pc">Gust.</td><td>Gustav</td></tr>
                                                <tr><td class="c20pc">Gütersl.</td><td>Gütersloh</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="H" name="H"></a>
                                <div class="abktablehead">
                                    <em class="big">H.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">Haarl.</td><td>Haarlem</td></tr>
                                                <tr><td class="c20pc">Hadersl.</td><td>Hadersleben</td></tr>
                                                <tr><td class="c20pc">Halbbde.</td><td>Halbbände</td></tr>
                                                <tr><td class="c20pc">Halberst.</td><td>Halberstadt</td></tr>
                                                <tr><td class="c20pc">Hamb.</td><td>Hamburg</td></tr>
                                                <tr><td class="c20pc">hamburg.</td><td>hanburgisch</td></tr>
                                                <tr><td class="c20pc">Hammelb.</td><td>Hammelburg</td></tr>
                                                <tr><td class="c20pc">Hann., Hannov.</td><td>Hannover</td></tr>
                                                <tr><td class="c20pc">Harb.</td><td>Harburg</td></tr>
                                                <tr><td class="c20pc">Harling.</td><td>Harlingen</td></tr>
                                                <tr><td class="c20pc">Harzb.</td><td>Harzburg</td></tr>
                                                <tr><td class="c20pc">hebr.</td><td>hebräisch</td></tr>
                                                <tr><td class="c20pc">Heidelb.</td><td>Heidelberg</td></tr>
                                                <tr><td class="c20pc">heil.</td><td>heilig</td></tr>
                                                <tr><td class="c20pc">Heilbr.</td><td>Heilbronn</td></tr>
                                                <tr><td class="c20pc">Heinr.</td><td>Heinrich</td></tr>
                                                <tr><td class="c20pc">Hekt.</td><td>Hektar</td></tr>
                                                <tr><td class="c20pc">Hektol.</td><td>Hektoliter</td></tr>
                                                <tr><td class="c20pc">Helmst.</td><td>Helmstädt (Helmstedt)</td></tr>
                                                <tr><td class="c20pc">Helsingf.</td><td>Helsingfors (= Helsinki)</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">herausgeg.</td><td>herausgegeben</td></tr>
                                                <tr><td class="c20pc">Herm.</td><td>Hermann</td></tr>
                                                <tr><td class="c20pc">Hermannsb.</td><td>Hermannsburg</td></tr>
                                                <tr><td class="c20pc">Hermannst.</td><td>Hermannstadt</td></tr>
                                                <tr><td class="c20pc">Hersf.</td><td>Hersfeld</td></tr>
                                                <tr><td class="c20pc">Hertf.</td><td>Hertford</td></tr>
                                                <tr><td class="c20pc">herzogl.</td><td>herzoglich</td></tr>
                                                <tr><td class="c20pc">Hesek.</td><td>Hesekiel (Ezechiel)</td></tr>
                                                <tr><td class="c20pc">hess.</td><td>hessisch</td></tr>
                                                <tr><td class="c20pc">Hieron.</td><td>Hieronymus</td></tr>
                                                <tr><td class="c20pc">Hildb., Hildburgh.</td><td>Hildburghausen</td></tr>
                                                <tr><td class="c20pc">Hildesh.</td><td>Hildesheim</td></tr>
                                                <tr><td class="c20pc">hl</td><td>Hektoliter</td></tr>
                                                <tr><td class="c20pc">hochd.</td><td>hochdeutsch</td></tr>
                                                <tr><td class="c20pc">holl., holländ.</td><td>holländisch</td></tr>
                                                <tr><td class="c20pc">Holst.</td><td>Holstein</td></tr>
                                                <tr><td class="c20pc">holstein.</td><td>holsteinisch</td></tr>
                                                <tr><td class="c20pc">Holzmind.</td><td>Holzminden</td></tr>
                                                <tr><td class="c20pc">hrsg.</td><td>herausgegeben</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                </div>
                                
                                <a id="I" name="I"></a>
                                <div class="abktablehead">
                                    <em class="big">I.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">i.</td><td>in, im</td></tr>
                                                <tr><td class="c20pc">i. Br.</td><td>(Freiburg) im Breisgau</td></tr>
                                                <tr><td class="c20pc">i. H.</td><td>in Holstein</td></tr>
                                                <tr><td class="c20pc">i. P., i. Pr.</td><td>in Preußen</td></tr>
                                                <tr><td class="c20pc">i. Schl.</td><td>in Schlesien</td></tr>
                                                <tr><td class="c20pc">i. V.</td><td>im Vogtland</td></tr>
                                                <tr><td class="c20pc">i. W.</td><td>in Westfalen, (Furth) im Walde</td></tr>
                                                <tr><td class="c20pc">illyr.</td><td>illyrisch</td></tr>
                                                <tr><td class="c20pc">Ilm., Ilmen.</td><td>Ilmenau</td></tr>
                                                <tr><td class="c20pc">illustr.</td><td>illustriert</td></tr>
                                                <tr><td class="c20pc">ind.</td><td>indisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">indian.</td><td>indianisch</td></tr>
                                                <tr><td class="c20pc">Inf.</td><td>Infanterie</td></tr>
                                                <tr><td class="c20pc">Ingolst.</td><td>Ingolstadt</td></tr>
                                                <tr><td class="c20pc">inkl.</td><td>inklusive</td></tr>
                                                <tr><td class="c20pc">Innsb., Innsbr.</td><td>Innsbruck</td></tr>
                                                <tr><td class="c20pc">in part. inf.</td><td>in partibus infidelium</td></tr>
                                                <tr><td class="c20pc">Insterb.</td><td>Insterburg</td></tr>
                                                <tr><td class="c20pc">ion.</td><td>ionisch</td></tr>
                                                <tr><td class="c20pc">Iserl.</td><td>Iserlohn</td></tr>
                                                <tr><td class="c20pc">israelit.</td><td>israelitisch</td></tr>
                                                <tr><td class="c20pc">it., ital.</td><td>italienisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                </div>
                                
                                <a id="J" name="J"></a>
                                <div class="abktablehead">
                                    <em class="big">J.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">J.</td><td>Jahr</td></tr>
                                                <tr><td class="c20pc">j. L.</td><td>jüngere Linie</td></tr>
                                                <tr><td class="c20pc">Jahrg.</td><td>Jahrgang</td></tr>
                                                <tr><td class="c20pc">Jahrh.</td><td>Jahrhundert</td></tr>
                                                <tr><td class="c20pc">jährl.</td><td>jährlich</td></tr>
                                                <tr><td class="c20pc">Jak.</td><td>Jakob, Jakobusbrief</td></tr>
                                                <tr><td class="c20pc">Jan.</td><td>Januar</td></tr>
                                                <tr><td class="c20pc">japan.</td><td>japanisch</td></tr>
                                                <tr><td class="c20pc">Jer., Jerem.</td><td>Jeremia, Jeremias</td></tr>
                                                <tr><td class="c20pc">Jerusal.</td><td>Jerusalem</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Jes.</td><td>Jesaja</td></tr>
                                                <tr><td class="c20pc">Joach.</td><td>Joachim</td></tr>
                                                <tr><td class="c20pc">Joh.</td><td>Johannes</td></tr>
                                                <tr><td class="c20pc">Jos.</td><td>Josua</td></tr>
                                                <tr><td class="c20pc">jr.</td><td>junior</td></tr>
                                                <tr><td class="c20pc">Jud.</td><td>Judasbrief</td></tr>
                                                <tr><td class="c20pc">jüd.</td><td>jüdisch</td></tr>
                                                <tr><td class="c20pc">Jul.</td><td>Julius</td></tr>
                                                <tr><td class="c20pc">julian.</td><td>julianisch</td></tr>
                                                <tr><td class="c20pc">jun.</td><td>junior</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="K" name="K"></a>
                                <div class="abktablehead">
                                    <em class="big">K.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">k. k.</td><td>kaiserlich königlich</td></tr>
                                                <tr><td class="c20pc">kaiserl.</td><td>kaiserlich</td></tr>
                                                <tr><td class="c20pc">Kaisersl.</td><td>Kaiserslautern</td></tr>
                                                <tr><td class="c20pc">Kal.</td><td>Kalorien</td></tr>
                                                <tr><td class="c20pc">Kalk.</td><td>Kalkutta</td></tr>
                                                <tr><td class="c20pc">Kam.</td><td>Kamenz</td></tr>
                                                <tr><td class="c20pc">Kap.</td><td>Kapitel</td></tr>
                                                <tr><td class="c20pc">Kapst.</td><td>Kapstadt</td></tr>
                                                <tr><td class="c20pc">Karlsb.</td><td>Karlsbad</td></tr>
                                                <tr><td class="c20pc">Karlsr.</td><td>Karlsruhe</td></tr>
                                                <tr><td class="c20pc">Kass.</td><td>Kassel</td></tr>
                                                <tr><td class="c20pc">kast.</td><td>kastilisch</td></tr>
                                                <tr><td class="c20pc">kath., kathol.</td><td>katholisch</td></tr>
                                                <tr><td class="c20pc">katal.</td><td>katalonisch</td></tr>
                                                <tr><td class="c20pc">kaufm., kaufmänn.</td><td>kaufmännisch</td></tr>
                                                <tr><td class="c20pc">Kbkm.</td><td>Kubikmeter</td></tr>
                                                <tr><td class="c20pc">kelt.</td><td>keltisch</td></tr>
                                                <tr><td class="c20pc">Kempt.</td><td>Kempten</td></tr>
                                                <tr><td class="c20pc">kg</td><td>Kilogramm</td></tr>
                                                <tr><td class="c20pc">kgl.</td><td>königlich</td></tr>
                                                <tr><td class="c20pc">Kilom.</td><td>Kilometer</td></tr>
                                                <tr><td class="c20pc">kirgis.</td><td>kirgisisch</td></tr>
                                                <tr><td class="c20pc">Kissing.</td><td>Kissingen</td></tr>
                                                <tr><td class="c20pc">Klagenf.</td><td>Klagenfurt</td></tr>
                                                <tr><td class="c20pc">Klausth.</td><td>Klausthal</td></tr>
                                                <tr><td class="c20pc">kleinasiat.</td><td>kleinasiatisch</td></tr>
                                                <tr><td class="c20pc">Klem.</td><td>Klemens</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">km</td><td>Kilometer</td></tr>
                                                <tr><td class="c20pc">Kob.</td><td>Koburg</td></tr>
                                                <tr><td class="c20pc">Kobl.</td><td>Koblenz</td></tr>
                                                <tr><td class="c20pc">Kol.</td><td>Kolosserbrief</td></tr>
                                                <tr><td class="c20pc">Kolb.</td><td>Kolberg</td></tr>
                                                <tr><td class="c20pc">Kolm.</td><td>Kolmar</td></tr>
                                                <tr><td class="c20pc">Komp.</td><td>Kompagnie</td></tr>
                                                <tr><td class="c20pc">königl.</td><td>königlich</td></tr>
                                                <tr><td class="c20pc">Königsb.</td><td>Königsberg</td></tr>
                                                <tr><td class="c20pc">Konr.</td><td>Konrad</td></tr>
                                                <tr><td class="c20pc">Konst.</td><td>Konstanz, Konstantin</td></tr>
                                                <tr><td class="c20pc">Konstant., Konstantin., Konstantinop.</td><td>Konstantinopel</td></tr>
                                                <tr><td class="c20pc">Kop.</td><td>Kopeke(n)</td></tr>
                                                <tr><td class="c20pc">Kopenh., Kopenhag.</td><td>Kopenhagen</td></tr>
                                                <tr><td class="c20pc">kopt.</td><td>koptisch</td></tr>
                                                <tr><td class="c20pc">Kor.</td><td>Korintherbrief</td></tr>
                                                <tr><td class="c20pc">Korb.</td><td>Korbach</td></tr>
                                                <tr><td class="c20pc">Kösl.</td><td>Köslin</td></tr>
                                                <tr><td class="c20pc">Köth.</td><td>Köthen</td></tr>
                                                <tr><td class="c20pc">Kottb.</td><td>Kottbus</td></tr>
                                                <tr><td class="c20pc">Kr.</td><td>Kronen, Kreuzer</td></tr>
                                                <tr><td class="c20pc">Krak.</td><td>Krakau</td></tr>
                                                <tr><td class="c20pc">Kref.</td><td>Krefeld</td></tr>
                                                <tr><td class="c20pc">Kreuzn.</td><td>Kreuznach</td></tr>
                                                <tr><td class="c20pc">krit.</td><td>kritisch</td></tr>
                                                <tr><td class="c20pc">kurhess.</td><td>kurhessisch</td></tr>
                                                <tr><td class="c20pc">kymr.</td><td>kymrisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="L" name="L"></a>
                                <div class="abktablehead">
                                    <em class="big">L.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">L.</td><td>Länge, Liter, Lucius (bei röm. Namen)</td></tr>
                                                <tr><td class="c20pc">L. v. Gr.</td><td>Länge von Greenwich</td></tr>
                                                <tr><td class="c20pc">La.</td><td>Louisiana</td></tr>
                                                <tr><td class="c20pc">Laib.</td><td>Laibach</td></tr>
                                                <tr><td class="c20pc">Landsb.</td><td>Landsberg</td></tr>
                                                <tr><td class="c20pc">Landsh.</td><td>Landshut</td></tr>
                                                <tr><td class="c20pc">Langens.</td><td>Langensalza</td></tr>
                                                <tr><td class="c20pc">lat., latein.</td><td>lateinisch</td></tr>
                                                <tr><td class="c20pc">Lauenb.</td><td>Lauenburg</td></tr>
                                                <tr><td class="c20pc">Laus.</td><td>Lausanne</td></tr>
                                                <tr><td class="c20pc">Leeuw., Leeuward.</td><td>Leeuwarden</td></tr>
                                                <tr><td class="c20pc">Leid.</td><td>Leiden</td></tr>
                                                <tr><td class="c20pc">Leip., Leipz.</td><td>Leipzig</td></tr>
                                                <tr><td class="c20pc">Lemb.</td><td>Lemberg</td></tr>
                                                <tr><td class="c20pc">Lenzb.</td><td>Lenzberg</td></tr>
                                                <tr><td class="c20pc">Leob.</td><td>Leoben</td></tr>
                                                <tr><td class="c20pc">Leonh.</td><td>Leonhard</td></tr>
                                                <tr><td class="c20pc">Leop.</td><td>Leopold</td></tr>
                                                <tr><td class="c20pc">Leutk.</td><td>Leutkirch</td></tr>
                                                <tr><td class="c20pc">Lfgn., Lief.</td><td>Lieferungen</td></tr>
                                                <tr><td class="c20pc">Liegn.</td><td>Liegnitz</td></tr>
                                                <tr><td class="c20pc">Lilienth.</td><td>Lilienthal</td></tr>
                                                <tr><td class="c20pc">Limb.</td><td>Limburg</td></tr>
                                                <tr><td class="c20pc">Linköp.</td><td>Linköping</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Lissab.</td><td>Lissabon</td></tr>
                                                <tr><td class="c20pc">Lit.</td><td>Liter</td></tr>
                                                <tr><td class="c20pc">lithogr.</td><td>lithographisch</td></tr>
                                                <tr><td class="c20pc">Liverp.</td><td>Liverpool</td></tr>
                                                <tr><td class="c20pc">livländ.</td><td>livländisch</td></tr>
                                                <tr><td class="c20pc">lombard.</td><td>lombardisch</td></tr>
                                                <tr><td class="c20pc">Lond.</td><td>London</td></tr>
                                                <tr><td class="c20pc">Lor.</td><td>Lorenz</td></tr>
                                                <tr><td class="c20pc">lösl.</td><td>löslich</td></tr>
                                                <tr><td class="c20pc">Löw.</td><td>Löwen</td></tr>
                                                <tr><td class="c20pc">Lpz.</td><td>Leipzig</td></tr>
                                                <tr><td class="c20pc">Lüb.</td><td>Lübeck</td></tr>
                                                <tr><td class="c20pc">Ludw.</td><td>Ludwig</td></tr>
                                                <tr><td class="c20pc">Ludwigsb.</td><td>Ludwigsburg</td></tr>
                                                <tr><td class="c20pc">Ludwigsh.</td><td>Ludwigshafen</td></tr>
                                                <tr><td class="c20pc">Ludwigsl.</td><td>Ludwigslust</td></tr>
                                                <tr><td class="c20pc">Luk.</td><td>Lukas</td></tr>
                                                <tr><td class="c20pc">Lüneb.</td><td>Lüneburg</td></tr>
                                                <tr><td class="c20pc">luther.</td><td>lutherisch</td></tr>
                                                <tr><td class="c20pc">Lütt.</td><td>Lüttich</td></tr>
                                                <tr><td class="c20pc">Luxemb.</td><td>Luxemburg</td></tr>
                                                <tr><td class="c20pc">Luz.</td><td>Luzern</td></tr>
                                                <tr><td class="c20pc">lyr.</td><td>lyrisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="M" name="M"></a>
                                <div class="abktablehead">
                                    <em class="big">M.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">m</td><td>Meter</td></tr>
                                                <tr><td class="c20pc">M.</td><td>Meile, Marcus (bei röm. Namen)</td></tr>
                                                <tr><td class="c20pc">m ü. M.</td><td>Meter über Meereshöhe</td></tr>
                                                <tr><td class="c20pc">M-Gladb., M.-Gladb.</td><td>München-Gladbach</td></tr>
                                                <tr><td class="c20pc">Mad.</td><td>Madame</td></tr>
                                                <tr><td class="c20pc">Madr.</td><td>Madrid</td></tr>
                                                <tr><td class="c20pc">Magdeb.</td><td>Magdeburg</td></tr>
                                                <tr><td class="c20pc">magyar.</td><td>magyarisch</td></tr>
                                                <tr><td class="c20pc">mähr.</td><td>mährisch</td></tr>
                                                <tr><td class="c20pc">Mail.</td><td>Mailand</td></tr>
                                                <tr><td class="c20pc">makedon.</td><td>makedonisch</td></tr>
                                                <tr><td class="c20pc">Makk.</td><td>Makkabäer</td></tr>
                                                <tr><td class="c20pc">Mannh.</td><td>Mannheim</td></tr>
                                                <tr><td class="c20pc">Marb.</td><td>Marburg</td></tr>
                                                <tr><td class="c20pc">Marg.</td><td>Margarete</td></tr>
                                                <tr><td class="c20pc">Marienw., Marienwerd.</td><td>Marienwerder</td></tr>
                                                <tr><td class="c20pc">Mark.</td><td>Markus</td></tr>
                                                <tr><td class="c20pc">marokkan.</td><td>marokkanisch</td></tr>
                                                <tr><td class="c20pc">Mars.</td><td>Marseille</td></tr>
                                                <tr><td class="c20pc">Mass., Massach.</td><td>Massachusetts</td></tr>
                                                <tr><td class="c20pc">Matt., Matth.</td><td>Matthias, Matthäus</td></tr>
                                                <tr><td class="c20pc">mechan.</td><td>mechanisch</td></tr>
                                                <tr><td class="c20pc">mecklenburg.</td><td>mecklenburgisch</td></tr>
                                                <tr><td class="c20pc">med.</td><td>medizinisch, medisch</td></tr>
                                                <tr><td class="c20pc">medizin.</td><td>medizinisch</td></tr>
                                                <tr><td class="c20pc">Meining.</td><td>Meiningen</td></tr>
                                                <tr><td class="c20pc">Meiß.</td><td>Meißen</td></tr>
                                                <tr><td class="c20pc">Melb.</td><td>Melbourne</td></tr>
                                                <tr><td class="c20pc">mennonit.</td><td>mennonitisch</td></tr>
                                                <tr><td class="c20pc">Mergenth.</td><td>Mergentheim</td></tr>
                                                <tr><td class="c20pc">Merseb.</td><td>Merseburg</td></tr>
                                                <tr><td class="c20pc">metr.</td><td>metrisch</td></tr>
                                                <tr><td class="c20pc">Mex.</td><td>Mexiko (Stadt)</td></tr>
                                                <tr><td class="c20pc">mexikan.</td><td>mexikanisch</td></tr>
                                                <tr><td class="c20pc">Mich.</td><td>Michael, Michigan</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Middelb.</td><td>Middelburg</td></tr>
                                                <tr><td class="c20pc">Mikromillim.</td><td>Mikromillimeter (&mu;)</td></tr>
                                                <tr><td class="c20pc">militär.</td><td>militärisch</td></tr>
                                                <tr><td class="c20pc">Mill.</td><td>Million, Millionen</td></tr>
                                                <tr><td class="c20pc">Milr.</td><td>Milreis</td></tr>
                                                <tr><td class="c20pc">Min.</td><td>Minute</td></tr>
                                                <tr><td class="c20pc">Mind.</td><td>Minden</td></tr>
                                                <tr><td class="c20pc">Mitgl.</td><td>Mitglieder</td></tr>
                                                <tr><td class="c20pc">mittelalterl.</td><td>mittelalterlich</td></tr>
                                                <tr><td class="c20pc">mittelamerikan.</td><td>mittelamerikanisch</td></tr>
                                                <tr><td class="c20pc">mitteld.</td><td>mitteldeutsch</td></tr>
                                                <tr><td class="c20pc">mittelhochd.</td><td>mittelhochdeutsch</td></tr>
                                                <tr><td class="c20pc">mittellat.</td><td>mittellateinisch</td></tr>
                                                <tr><td class="c20pc">Mk.</td><td>Mark</td></tr>
                                                <tr><td class="c20pc">Mlle.</td><td>Mademoiselle</td></tr>
                                                <tr><td class="c20pc">mm</td><td>Millimeter</td></tr>
                                                <tr><td class="c20pc">Mod.</td><td>Modena</td></tr>
                                                <tr><td class="c20pc">mohammed., mohammedan.</td><td>mohammedanisch</td></tr>
                                                <tr><td class="c20pc">Mol.</td><td>Molekülmenge (Einheit)</td></tr>
                                                <tr><td class="c20pc">mong., mongol.</td><td>mongolisch</td></tr>
                                                <tr><td class="c20pc">montenegrin.</td><td>montenegrinisch</td></tr>
                                                <tr><td class="c20pc">Montev.</td><td>Montevideo</td></tr>
                                                <tr><td class="c20pc">Montp.</td><td>Montpellier</td></tr>
                                                <tr><td class="c20pc">Mor.</td><td>Moritz</td></tr>
                                                <tr><td class="c20pc">Mos.</td><td>Moses</td></tr>
                                                <tr><td class="c20pc">Mosk.</td><td>Moskau</td></tr>
                                                <tr><td class="c20pc">Mr.</td><td>Mister</td></tr>
                                                <tr><td class="c20pc">Mrs.</td><td>Mistress</td></tr>
                                                <tr><td class="c20pc">Mühlhaus.</td><td>Mühlhausen</td></tr>
                                                <tr><td class="c20pc">Mülh.</td><td>Mülhausen</td></tr>
                                                <tr><td class="c20pc">Münch.</td><td>München</td></tr>
                                                <tr><td class="c20pc">Münst.</td><td>Münster</td></tr>
                                                <tr><td class="c20pc">musikal.</td><td>musikalisch</td></tr>
                                                <tr><td class="c20pc">Mysl.</td><td>Myslowitz</td></tr>
                                                <tr><td class="c20pc">Myth.</td><td>Mythologie</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="N" name="N"></a>                                
                                <div class="abktablehead">
                                    <em class="big">N.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">N.</td><td>Norden</td></tr>
                                                <tr><td class="c20pc">n. A.</td><td>neue Auflage</td></tr>
                                                <tr><td class="c20pc">n. Chr.</td><td>nach Christi Geburt</td></tr>
                                                <tr><td class="c20pc">n. d.</td><td>nach dem</td></tr>
                                                <tr><td class="c20pc">n. St.</td><td>neuen Stiles (= im gregorianischen Kalender)</td></tr>
                                                <tr><td class="c20pc">Naumb.</td><td>Naumburg</td></tr>
                                                <tr><td class="c20pc">natürl.</td><td>natürlich</td></tr>
                                                <tr><td class="c20pc">naturwissenschaftl.</td><td>naturwissenschaftlich</td></tr>
                                                <tr><td class="c20pc">Neap.</td><td>Neapel</td></tr>
                                                <tr><td class="c20pc">Neh., Nehem.</td><td>Nehemia</td></tr>
                                                <tr><td class="c20pc">Nep.</td><td>Nepomuk</td></tr>
                                                <tr><td class="c20pc">Neuchât.</td><td>Neuchâtel</td></tr>
                                                <tr><td class="c20pc">Neuenb.</td><td>Neuenburg (Neuchâtel)</td></tr>
                                                <tr><td class="c20pc">Neuhaldensl.</td><td>Neuhaldensleben</td></tr>
                                                <tr><td class="c20pc">neulat.</td><td>neulateinisch</td></tr>
                                                <tr><td class="c20pc">Neust.</td><td>Neustadt</td></tr>
                                                <tr><td class="c20pc">Neustrel.</td><td>Neustrelitz</td></tr>
                                                <tr><td class="c20pc">Neuw.</td><td>Neuwied</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">niederd.</td><td>niederdeutsch</td></tr>
                                                <tr><td class="c20pc">niederl., niederländ.</td><td>niederländisch</td></tr>
                                                <tr><td class="c20pc">niederrhein.</td><td>niederrheinisch</td></tr>
                                                <tr><td class="c20pc">Nik.</td><td>Niklas, Nikolaus</td></tr>
                                                <tr><td class="c20pc">Nikol.</td><td>Nikolaus</td></tr>
                                                <tr><td class="c20pc">Nimw.</td><td>Nimwegen</td></tr>
                                                <tr><td class="c20pc">NO.</td><td>Nordosten</td></tr>
                                                <tr><td class="c20pc">nord.</td><td>nordisch</td></tr>
                                                <tr><td class="c20pc">nordamerikan.</td><td>nordamerikanisch</td></tr>
                                                <tr><td class="c20pc">nordfries.</td><td>nordfriesisch</td></tr>
                                                <tr><td class="c20pc">Nordh., Nordhaus.</td><td>Nordhausen</td></tr>
                                                <tr><td class="c20pc">nördl.</td><td>nördlich</td></tr>
                                                <tr><td class="c20pc">Nördl., Nördling.</td><td>Nördlingen</td></tr>
                                                <tr><td class="c20pc">norweg.</td><td>norwegisch</td></tr>
                                                <tr><td class="c20pc">Nov.</td><td>November</td></tr>
                                                <tr><td class="c20pc">Nr., Nrn.</td><td>Nummer, Nummern</td></tr>
                                                <tr><td class="c20pc">Nürnb.</td><td>Nürnberg</td></tr>
                                                <tr><td class="c20pc">NW.</td><td>Nordwesten</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="O" name="O"></a>
                                <div class="abktablehead">
                                    <em class="big">O.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">O.</td><td>Osten</td></tr>
                                                <tr><td class="c20pc">o. J.</td><td>ohne Jahresangabe</td></tr>
                                                <tr><td class="c20pc">o. O.</td><td>ohne Ortsangabe</td></tr>
                                                <tr><td class="c20pc">ö. W.</td><td>(Gulden) österreichischer Währung</td></tr>
                                                <tr><td class="c20pc">Oberhaus.</td><td>Oberhausen</td></tr>
                                                <tr><td class="c20pc">oberrhein.</td><td>oberrheinisch</td></tr>
                                                <tr><td class="c20pc">od.</td><td>oder</td></tr>
                                                <tr><td class="c20pc">Ödenb.</td><td>Ödenburg</td></tr>
                                                <tr><td class="c20pc">Oeynh.</td><td>Oeynhausen</td></tr>
                                                <tr><td class="c20pc">Offenb.</td><td>Offenbach, Offenburg</td></tr>
                                                <tr><td class="c20pc">Offenb., Offenbar.</td><td>Offenbarung</td></tr>
                                                <tr><td class="c20pc">Okt.</td><td>Oktober</td></tr>
                                                <tr><td class="c20pc">Ol.</td><td>Olympiade</td></tr>
                                                <tr><td class="c20pc">Oldenb., oldenb.</td><td>Oldenburg, oldenburgisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Olm.</td><td>Olmütz</td></tr>
                                                <tr><td class="c20pc">Ölsn.</td><td>Ölsnitz</td></tr>
                                                <tr><td class="c20pc">Op.</td><td>Opus</td></tr>
                                                <tr><td class="c20pc">Oranienb.</td><td>Oranienburg</td></tr>
                                                <tr><td class="c20pc">Orl.</td><td>Orléans</td></tr>
                                                <tr><td class="c20pc">Osk.</td><td>Oskar</td></tr>
                                                <tr><td class="c20pc">Osnabr.</td><td>Osnabrück</td></tr>
                                                <tr><td class="c20pc">österreich.</td><td>österreichisch</td></tr>
                                                <tr><td class="c20pc">ostfries.</td><td>ostfriesisch</td></tr>
                                                <tr><td class="c20pc">Ostpr.</td><td>Ostpreußen</td></tr>
                                                <tr><td class="c20pc">östl.</td><td>östlich</td></tr>
                                                <tr><td class="c20pc">Otfr.</td><td>Otfried</td></tr>
                                                <tr><td class="c20pc">Oxf.</td><td>Oxford</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="P" name="P"></a>
                                <div class="abktablehead">
                                    <em class="big">P.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">P.</td><td>Publius (bei röm. Namen)</td></tr>
                                                <tr><td class="c20pc">Pad.</td><td>Padua</td></tr>
                                                <tr><td class="c20pc">Paderb.</td><td>Paderborn</td></tr>
                                                <tr><td class="c20pc">Pal.</td><td>Palermo</td></tr>
                                                <tr><td class="c20pc">Par.</td><td>Paris</td></tr>
                                                <tr><td class="c20pc">Pass.</td><td>Passau</td></tr>
                                                <tr><td class="c20pc">pers.</td><td>persisch</td></tr>
                                                <tr><td class="c20pc">peruan.</td><td>peruanisch</td></tr>
                                                <tr><td class="c20pc">Pes.</td><td>Pesetas</td></tr>
                                                <tr><td class="c20pc">Pet.</td><td>Peter</td></tr>
                                                <tr><td class="c20pc">Petersb.</td><td>St. Petersburg</td></tr>
                                                <tr><td class="c20pc">Petr.</td><td>Petrusbrief</td></tr>
                                                <tr><td class="c20pc">Pf.</td><td>Pfennig</td></tr>
                                                <tr><td class="c20pc">Pfd.</td><td>Pfund</td></tr>
                                                <tr><td class="c20pc">Pfd. Sterl.</td><td>Pfund Sterling</td></tr>
                                                <tr><td class="c20pc">Pforzh.</td><td>Pforzheim</td></tr>
                                                <tr><td class="c20pc">Ph., Phil.</td><td>Philipp</td></tr>
                                                <tr><td class="c20pc">Philad., Philadelph.</td><td>Philadelphia</td></tr>
                                                <tr><td class="c20pc">phönik.</td><td>phönikisch</td></tr>
                                                <tr><td class="c20pc">photograph.</td><td>photographisch</td></tr>
                                                <tr><td class="c20pc">physikal.</td><td>physikalisch</td></tr>
                                                <tr><td class="c20pc">physiol.</td><td>physiologisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">plattd.</td><td>plattdeutsch</td></tr>
                                                <tr><td class="c20pc">plebej.</td><td>plebejisch</td></tr>
                                                <tr><td class="c20pc">Plur.</td><td>Plural</td></tr>
                                                <tr><td class="c20pc">Pol.</td><td>Polidoro</td></tr>
                                                <tr><td class="c20pc">poln.</td><td>polnisch</td></tr>
                                                <tr><td class="c20pc">Pom.</td><td>Pommern</td></tr>
                                                <tr><td class="c20pc">port., portug., portugies.</td><td>portugiesisch</td></tr>
                                                <tr><td class="c20pc">Pos.</td><td>Posen</td></tr>
                                                <tr><td class="c20pc">Potsd.</td><td>Potsdam</td></tr>
                                                <tr><td class="c20pc">Pr.</td><td>Preußen</td></tr>
                                                <tr><td class="c20pc">Prenzl.</td><td>Prenzlau</td></tr>
                                                <tr><td class="c20pc">Preßb.</td><td>Preßburg</td></tr>
                                                <tr><td class="c20pc">preuß.</td><td>preußisch</td></tr>
                                                <tr><td class="c20pc">Prof.</td><td>Professor</td></tr>
                                                <tr><td class="c20pc">protest., protestant.</td><td>protestantisch</td></tr>
                                                <tr><td class="c20pc">Prov.</td><td>Provinz</td></tr>
                                                <tr><td class="c20pc">provenç., provençal.</td><td>provençalisch</td></tr>
                                                <tr><td class="c20pc">Provid.</td><td>Providence</td></tr>
                                                <tr><td class="c20pc">Proz.</td><td>Prozent</td></tr>
                                                <tr><td class="c20pc">Ps.</td><td>Psalm</td></tr>
                                                <tr><td class="c20pc">Publ.</td><td>Publius</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="Q" name="Q"></a>
                                
                                <div class="abktablehead">
                                    <em class="big">Q.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">q</td><td>Quadratgrad</td></tr>
                                                <tr><td class="c20pc">qcm, qdcm</td><td>Quadratzentimeter</td></tr>
                                                <tr><td class="c20pc">qkm</td><td>Quadratkilometer</td></tr>
                                                <tr><td class="c20pc">qm</td><td>Quadratmeter</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">QM.</td><td>Quadratmeile</td></tr>
                                                <tr><td class="c20pc">qmm</td><td>Quadratmillimeter</td></tr>
                                                <tr><td class="c20pc">Quedl., Quedlinb.</td><td>Quedlinburg</td></tr>
                                                <tr><td class="c20pc">Querf.</td><td>Querfurt</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="R" name="R"></a>
                                <div class="abktablehead">
                                    <em class="big">R.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">R.</td><td>Rufus (bei röm. Namen)</td></tr>
                                                <tr><td class="c20pc">° R.</td><td>Grad Réaumur</td></tr>
                                                <tr><td class="c20pc">Rappersw.</td><td>Rapperswyl</td></tr>
                                                <tr><td class="c20pc">Rast.</td><td>Rastatt</td></tr>
                                                <tr><td class="c20pc">Rastenb.</td><td>Rastenburg</td></tr>
                                                <tr><td class="c20pc">Ratib.</td><td>Ratibor</td></tr>
                                                <tr><td class="c20pc">rätorom., rätoroman.</td><td>rätoromanisch</td></tr>
                                                <tr><td class="c20pc">Ratzeb.</td><td>Ratzeburg</td></tr>
                                                <tr><td class="c20pc">Ravensb.</td><td>Ravensburg</td></tr>
                                                <tr><td class="c20pc">reform.</td><td>reformiert</td></tr>
                                                <tr><td class="c20pc">Reg.</td><td>Regiment</td></tr>
                                                <tr><td class="c20pc">Reg.-Tons, Registert.</td><td>Registertonnen</td></tr>
                                                <tr><td class="c20pc">Regensb.</td><td>Regensburg</td></tr>
                                                <tr><td class="c20pc">Reichenh.</td><td>(Bad) Reichenhall</td></tr>
                                                <tr><td class="c20pc">resp.</td><td>respektive</td></tr>
                                                <tr><td class="c20pc">Reutling.</td><td>Reutlingen</td></tr>
                                                <tr><td class="c20pc">Rev.</td><td>Reverend</td></tr>
                                                <tr><td class="c20pc">Reichenb.</td><td>Reichenbach</td></tr>
                                                <tr><td class="c20pc">Reichsthlr.</td><td>Reichsthaler</td></tr>
                                                <tr><td class="c20pc">rhein.</td><td>rheinisch</td></tr>
                                                <tr><td class="c20pc">rhetor.</td><td>rhetorisch</td></tr>
                                                <tr><td class="c20pc">Rich.</td><td>Richard</td></tr>
                                                <tr><td class="c20pc">Richm.</td><td>Richmond</td></tr>
                                                <tr><td class="c20pc">Richt.</td><td>(Buch der) Richter</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Rim.</td><td>Rimini</td></tr>
                                                <tr><td class="c20pc">Rmk.</td><td>Reichsmark</td></tr>
                                                <tr><td class="c20pc">Rob.</td><td>Robert</td></tr>
                                                <tr><td class="c20pc">Rochl.</td><td>Rochlitz</td></tr>
                                                <tr><td class="c20pc">röm.</td><td>römisch</td></tr>
                                                <tr><td class="c20pc">Röm.</td><td>Römerbrief</td></tr>
                                                <tr><td class="c20pc">roman.</td><td>romanisch</td></tr>
                                                <tr><td class="c20pc">Ronneb.</td><td>Ronneburg</td></tr>
                                                <tr><td class="c20pc">Rosenb.</td><td>Rosenberg</td></tr>
                                                <tr><td class="c20pc">Rosenh.</td><td>Rosenheim</td></tr>
                                                <tr><td class="c20pc">Rost.</td><td>Rostock</td></tr>
                                                <tr><td class="c20pc">Rothenb.</td><td>Rothenburg</td></tr>
                                                <tr><td class="c20pc">Rottenb.</td><td>Rottenburg</td></tr>
                                                <tr><td class="c20pc">Rotterd.</td><td>Rotterdam</td></tr>
                                                <tr><td class="c20pc">Rottw.</td><td>Rottweil</td></tr>
                                                <tr><td class="c20pc">Roul.</td><td>Roulers (Roeselare)</td></tr>
                                                <tr><td class="c20pc">Rov.</td><td>Roveredo</td></tr>
                                                <tr><td class="c20pc">Rthlr.</td><td>Reichsthaler</td></tr>
                                                <tr><td class="c20pc">Rub.</td><td>Rubel</td></tr>
                                                <tr><td class="c20pc">Rüdesh.</td><td>Rüdesheim</td></tr>
                                                <tr><td class="c20pc">Rudolst.</td><td>Rudolstadt</td></tr>
                                                <tr><td class="c20pc">rum., rumän.</td><td>rumänisch</td></tr>
                                                <tr><td class="c20pc">russ.</td><td>russisch</td></tr>
                                                <tr><td class="c20pc">ruthen.</td><td>ruthenisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                </div>
                                
                                <a id="S" name="S"></a>
                                <div class="abktablehead">
                                    <em class="big">S.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">s.</td><td>siehe</td></tr>
                                                <tr><td class="c20pc">s. (wenn lateinisch)</td><td>seu, sive</td></tr>
                                                <tr><td class="c20pc">S.</td><td>Süden, Seite, Sextus (bei röm. Namen)</td></tr>
                                                <tr><td class="c20pc">s. d.</td><td>siehe dieses, siehe dort</td></tr>
                                                <tr><td class="c20pc">s. u.</td><td>siehe unter</td></tr>
                                                <tr><td class="c20pc">s. v. w.</td><td>so viel wie</td></tr>
                                                <tr><td class="c20pc">Sa.</td><td>Summa</td></tr>
                                                <tr><td class="c20pc">Saalf.</td><td>Saalfeld</td></tr>
                                                <tr><td class="c20pc">Saarbr.</td><td>Saarbrücken</td></tr>
                                                <tr><td class="c20pc">sächs.</td><td>sächsisch</td></tr>
                                                <tr><td class="c20pc">Sal.</td><td>Salomon</td></tr>
                                                <tr><td class="c20pc">Salam.</td><td>Salamanca</td></tr>
                                                <tr><td class="c20pc">Salzb.</td><td>Salzburg</td></tr>
                                                <tr><td class="c20pc">Salzbr.</td><td>Salzbrunn</td></tr>
                                                <tr><td class="c20pc">Salzw.</td><td>Salzwedel</td></tr>
                                                <tr><td class="c20pc">Sam.</td><td>Samuel</td></tr>
                                                <tr><td class="c20pc">samojed.</td><td>samojedisch</td></tr>
                                                <tr><td class="c20pc">sanskr.</td><td>sanskrit</td></tr>
                                                <tr><td class="c20pc">Sarag.</td><td>Saragossa</td></tr>
                                                <tr><td class="c20pc">Sat.</td><td>Satiren</td></tr>
                                                <tr><td class="c20pc">sc.</td><td>scilicet</td></tr>
                                                <tr><td class="c20pc">Schaffh., Schaffhaus.</td><td>Schaffhausen</td></tr>
                                                <tr><td class="c20pc">Schand.</td><td>Schandau</td></tr>
                                                <tr><td class="c20pc">schiit.</td><td>schiitisch</td></tr>
                                                <tr><td class="c20pc">Schill.</td><td>Schilling</td></tr>
                                                <tr><td class="c20pc">Schl.</td><td>Schlesien</td></tr>
                                                <tr><td class="c20pc">schles.</td><td>schlesisch</td></tr>
                                                <tr><td class="c20pc">Schlesw.</td><td>Schleswig</td></tr>
                                                <tr><td class="c20pc">Schleus., Schleusing.</td><td>Schleusingen</td></tr>
                                                <tr><td class="c20pc">Schmalk., Schmalkald.</td><td>Schmalkalden</td></tr>
                                                <tr><td class="c20pc">Schmiedeb.</td><td>Schmiedeberg</td></tr>
                                                <tr><td class="c20pc">Schneeb.</td><td>Schneeberg</td></tr>
                                                <tr><td class="c20pc">Schoonh.</td><td>Schoonhoven</td></tr>
                                                <tr><td class="c20pc">schott.</td><td>schottisch</td></tr>
                                                <tr><td class="c20pc">Schwab.</td><td>Schwabach</td></tr>
                                                <tr><td class="c20pc">schwäb.</td><td>schwäbisch</td></tr>
                                                <tr><td class="c20pc">schwed.</td><td>schwedisch</td></tr>
                                                <tr><td class="c20pc">Schweidn.</td><td>Schweidnitz</td></tr>
                                                <tr><td class="c20pc">Schweinf.</td><td>Schweinfurt</td></tr>
                                                <tr><td class="c20pc">schweiz., schweizer.</td><td>schweizerisch</td></tr>
                                                <tr><td class="c20pc">Schwer.</td><td>Schwerin</td></tr>
                                                <tr><td class="c20pc">scil.</td><td>scilicet</td></tr>
                                                <tr><td class="c20pc">Se.</td><td>Seine ('Seine Majestät')</td></tr>
                                                <tr><td class="c20pc">Seb.</td><td>Sebastian</td></tr>
                                                <tr><td class="c20pc">Sek.</td><td>Sekunde</td></tr>
                                                <tr><td class="c20pc">Sekt.</td><td>Sektion</td></tr>
                                                <tr><td class="c20pc">Sempr.</td><td>Sempronius</td></tr>
                                                <tr><td class="c20pc">sen.</td><td>senior</td></tr>
                                                <tr><td class="c20pc">Sept.</td><td>September</td></tr>
                                                <tr><td class="c20pc">serb.</td><td>serbisch</td></tr>
                                                <tr><td class="c20pc">Sgr.</td><td>Silbergroschen</td></tr>
                                                <tr><td class="c20pc">siames.</td><td>siamesisch</td></tr>
                                                <tr><td class="c20pc">sibir.</td><td>sibirisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Sigmaring.</td><td>Sigmaringen</td></tr>
                                                <tr><td class="c20pc">Silv.</td><td>Silvain, Silvester, Silvestre</td></tr>
                                                <tr><td class="c20pc">skandinav.</td><td>skandinavisch</td></tr>
                                                <tr><td class="c20pc">slaw.</td><td>slawisch</td></tr>
                                                <tr><td class="c20pc">slawon.</td><td>slawonisch</td></tr>
                                                <tr><td class="c20pc">slowak.</td><td>slowakisch</td></tr>
                                                <tr><td class="c20pc">SO.</td><td>Südosten</td></tr>
                                                <tr><td class="c20pc">Soc.</td><td>Society</td></tr>
                                                <tr><td class="c20pc">sog., sogen.</td><td>sogenannt</td></tr>
                                                <tr><td class="c20pc">Soling.</td><td>Solingen</td></tr>
                                                <tr><td class="c20pc">Soloth.</td><td>Solothurn</td></tr>
                                                <tr><td class="c20pc">Sonderb.</td><td>Sonderburg</td></tr>
                                                <tr><td class="c20pc">Sondersh.</td><td>Sondershausen</td></tr>
                                                <tr><td class="c20pc">Sor.</td><td>Sorau</td></tr>
                                                <tr><td class="c20pc">sp.</td><td>spezifisch, speziell</td></tr>
                                                <tr><td class="c20pc">Sp.</td><td>Spalte, Spurius (bei röm. Namen)</td></tr>
                                                <tr><td class="c20pc">span.</td><td>spanisch</td></tr>
                                                <tr><td class="c20pc">Spand.</td><td>Spandau</td></tr>
                                                <tr><td class="c20pc">spätlat.</td><td>spätlateinisch</td></tr>
                                                <tr><td class="c20pc">spez. Gew.</td><td>spezifisches Gewicht</td></tr>
                                                <tr><td class="c20pc">Speziesthlr.</td><td>Speziesthaler</td></tr>
                                                <tr><td class="c20pc">spr.</td><td>sprich</td></tr>
                                                <tr><td class="c20pc">Spr.</td><td>Sprüche</td></tr>
                                                <tr><td class="c20pc">Spremb.</td><td>Spremberg</td></tr>
                                                <tr><td class="c20pc">Spr. Salom.</td><td>Sprüche Salomos</td></tr>
                                                <tr><td class="c20pc">Sr.</td><td>Seiner (bei Titeln)</td></tr>
                                                <tr><td class="c20pc">St.</td><td>Stunde, Sankt, Saint, Stadt</td></tr>
                                                <tr><td class="c20pc">Sta.</td><td>Sancta</td></tr>
                                                <tr><td class="c20pc">Stand.-Dtzd.</td><td>Standard-Dutzend</td></tr>
                                                <tr><td class="c20pc">Starg.</td><td>Stargard, Stargardt</td></tr>
                                                <tr><td class="c20pc">Staßf.</td><td>Staßfurt</td></tr>
                                                <tr><td class="c20pc">Std.</td><td>Stunde</td></tr>
                                                <tr><td class="c20pc">Ste.</td><td>Sainte</td></tr>
                                                <tr><td class="c20pc">steir.</td><td>steirisch</td></tr>
                                                <tr><td class="c20pc">Stend.</td><td>Stendal</td></tr>
                                                <tr><td class="c20pc">Stett.</td><td>Stettin</td></tr>
                                                <tr><td class="c20pc">St. Gall.</td><td>St. Gallen</td></tr>
                                                <tr><td class="c20pc">Stockh.</td><td>Stockholm</td></tr>
                                                <tr><td class="c20pc">Stolb.</td><td>Stolberg</td></tr>
                                                <tr><td class="c20pc">Strals.</td><td>Stralsund</td></tr>
                                                <tr><td class="c20pc">Straßb.</td><td>Straßburg</td></tr>
                                                <tr><td class="c20pc">Straub.</td><td>Straubing</td></tr>
                                                <tr><td class="c20pc">Strehl.</td><td>Strehlen</td></tr>
                                                <tr><td class="c20pc">Stund.</td><td>Stunde</td></tr>
                                                <tr><td class="c20pc">Stuttg.</td><td>Stuttgart</td></tr>
                                                <tr><td class="c20pc">südamerikan.</td><td>südamerikanisch</td></tr>
                                                <tr><td class="c20pc">südl.</td><td>südlich</td></tr>
                                                <tr><td class="c20pc">südd.</td><td>süddeutsch</td></tr>
                                                <tr><td class="c20pc">Sulzb.</td><td>Sulzbach</td></tr>
                                                <tr><td class="c20pc">Suppl., Supplem.</td><td>Supplement</td></tr>
                                                <tr><td class="c20pc">SW.</td><td>Südwesten</td></tr>
                                                <tr><td class="c20pc">syr.</td><td>syrisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="T" name="T"></a>
                                <div class="abktablehead">
                                    <em class="big">T.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">T.</td><td>Tonne, Titus (bei röm. Namen)</td></tr>
                                                <tr><td class="c20pc">Taf.</td><td>Tafel</td></tr>
                                                <tr><td class="c20pc">tahit.</td><td>tahitianisch</td></tr>
                                                <tr><td class="c20pc">tang.</td><td>tangens</td></tr>
                                                <tr><td class="c20pc">tatar.</td><td>tatarisch</td></tr>
                                                <tr><td class="c20pc">Tauberbischofsh.</td><td>Tauberbischofsheim</td></tr>
                                                <tr><td class="c20pc">Temesv.</td><td>Temesvár</td></tr>
                                                <tr><td class="c20pc">Tesch.</td><td>Teschen</td></tr>
                                                <tr><td class="c20pc">Textausg.</td><td>Textausgabe</td></tr>
                                                <tr><td class="c20pc">Textfig.</td><td>Textfigur</td></tr>
                                                <tr><td class="c20pc">Theod.</td><td>Theodor</td></tr>
                                                <tr><td class="c20pc">thessal.</td><td>thessalisch</td></tr>
                                                <tr><td class="c20pc">Thlr.</td><td>Thaler</td></tr>
                                                <tr><td class="c20pc">Thom.</td><td>Thomas</td></tr>
                                                <tr><td class="c20pc">thrak.</td><td>thrakisch</td></tr>
                                                <tr><td class="c20pc">Thr.</td><td>Thringen</td></tr>
                                                <tr><td class="c20pc">Tib.</td><td>Tiberius</td></tr>
                                                <tr><td class="c20pc">Tim.</td><td>Timotheus(brief)</td></tr>
                                                <tr><td class="c20pc">Tit.</td><td>Titel</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            
                                            <table>
                                                <tr><td class="c20pc">Tl., Tle., Tln.</td><td>Teil, Teile, Teilen</td></tr>
                                                <tr><td class="c20pc">Tob.</td><td>Tobias</td></tr>
                                                <tr><td class="c20pc">Tol.</td><td>Toledo</td></tr>
                                                <tr><td class="c20pc">Ton.</td><td>Tonne</td></tr>
                                                <tr><td class="c20pc">Torg.</td><td>Torgau</td></tr>
                                                <tr><td class="c20pc">Toul.</td><td>Toulon, Toulouse</td></tr>
                                                <tr><td class="c20pc">Tourn.</td><td>Tournai</td></tr>
                                                <tr><td class="c20pc">Tr., Trall.</td><td>Prozent Alkohol der Tralles-Skala</td></tr>
                                                <tr><td class="c20pc">Trept.</td><td>Treptow</td></tr>
                                                <tr><td class="c20pc">Tropp.</td><td>Troppau</td></tr>
                                                <tr><td class="c20pc">tschech.</td><td>tschechisch</td></tr>
                                                <tr><td class="c20pc">Tüb., Tübing.</td><td>Tübingen</td></tr>
                                                <tr><td class="c20pc">tunes.</td><td>tunesisch</td></tr>
                                                <tr><td class="c20pc">Tur.</td><td>Turin</td></tr>
                                                <tr><td class="c20pc">türk.</td><td>türkisch</td></tr>
                                                <tr><td class="c20pc">turkotatar.</td><td>turkotatarisch</td></tr>
                                                <tr><td class="c20pc">tusk.</td><td>tuskisch</td></tr>
                                                <tr><td class="c20pc">Tuttling.</td><td>Tuttlingen</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="U" name="U"></a>
                                <div class="abktablehead">
                                    <em class="big">U.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">u.</td><td>und, unter</td></tr>
                                                <tr><td class="c20pc">u. a. (m.)</td><td>und anderes (mehr)</td></tr>
                                                <tr><td class="c20pc">u. a. O.</td><td>und andere Orte</td></tr>
                                                <tr><td class="c20pc">u. dgl. (m.)</td><td>und dergleichen (mehr)</td></tr>
                                                <tr><td class="c20pc">u. d. T.</td><td>unter dem Titel</td></tr>
                                                <tr><td class="c20pc">u. Komp.</td><td>und Kompagnie</td></tr>
                                                <tr><td class="c20pc">u. ö., u. öft.</td><td>und öfter</td></tr>
                                                <tr><td class="c20pc">u. s. f.</td><td>und so fort</td></tr>
                                                <tr><td class="c20pc">u. s. w.</td><td>und so weiter</td></tr>
                                                <tr><td class="c20pc">übers.</td><td>übersetzt</td></tr>
                                                <tr><td class="c20pc">übr.</td><td>übrig</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Ulr.</td><td>Ulrich</td></tr>
                                                <tr><td class="c20pc">umgearb.</td><td>umgearbeitet</td></tr>
                                                <tr><td class="c20pc">unfranz.</td><td>unfranzösisch</td></tr>
                                                <tr><td class="c20pc">ung., ungar.</td><td>ungarisch</td></tr>
                                                <tr><td class="c20pc">unlatein.</td><td>unlateinisch</td></tr>
                                                <tr><td class="c20pc">unvoll.</td><td>unvollendet</td></tr>
                                                <tr><td class="c20pc">Ups.</td><td>Upsala</td></tr>
                                                <tr><td class="c20pc">Uranienb.</td><td>Uranienburg (Hven)</td></tr>
                                                <tr><td class="c20pc">ursprngl.</td><td>ursprünglich</td></tr>
                                                <tr><td class="c20pc">Utr.</td><td>Utrecht</td></tr>
                                            </table>
                                            
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="V" name="V"></a>
                                <div class="abktablehead">
                                    <em class="big">V.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">v.</td><td>von, vom</td></tr>
                                                <tr><td class="c20pc">v. Chr.</td><td>vor Christi Geburt</td></tr>
                                                <tr><td class="c20pc">v. d.</td><td>von der, von dem</td></tr>
                                                <tr><td class="c20pc">Val.</td><td>Valentin</td></tr>
                                                <tr><td class="c20pc">Val., Valenc.</td><td>Valencia</td></tr>
                                                <tr><td class="c20pc">Vallad.</td><td>Valladolid</td></tr>
                                                <tr><td class="c20pc">var.</td><td>Varietät</td></tr>
                                                <tr><td class="c20pc">Vened.</td><td>Venedig</td></tr>
                                                <tr><td class="c20pc">venezian.</td><td>venezianisch</td></tr>
                                                <tr><td class="c20pc">venezuelan.</td><td>venezuelanisch</td></tr>
                                                <tr><td class="c20pc">ver., verein.</td><td>vereinigt</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            
                                            <table>
                                                <tr><td class="c20pc">vergr.</td><td>vergrößert</td></tr>
                                                <tr><td class="c20pc">verm.</td><td>vermehrt</td></tr>
                                                <tr><td class="c20pc">Versaill.</td><td>Versailles</td></tr>
                                                <tr><td class="c20pc">vgl.</td><td>vergleiche</td></tr>
                                                <tr><td class="c20pc">Vikt.</td><td>Viktor</td></tr>
                                                <tr><td class="c20pc">Villing.</td><td>Villingen</td></tr>
                                                <tr><td class="c20pc">Vinz.</td><td>Vinzenz</td></tr>
                                                <tr><td class="c20pc">vläm.</td><td>vlämisch</td></tr>
                                                <tr><td class="c20pc">Vlissing.</td><td>Vlissingen</td></tr>
                                                <tr><td class="c20pc">Vol.</td><td>Volumen(anteil)</td></tr>
                                                <tr><td class="c20pc">volsk.</td><td>volskisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="W" name="W"></a>
                                <div class="abktablehead">
                                    <em class="big">W.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">W.</td><td>Westen</td></tr>
                                                <tr><td class="c20pc">walach.</td><td>walachisch</td></tr>
                                                <tr><td class="c20pc">wallon.</td><td>wallonisch</td></tr>
                                                <tr><td class="c20pc">Warmbr.</td><td>Warmbrunn</td></tr>
                                                <tr><td class="c20pc">Warsch.</td><td>Warschau</td></tr>
                                                <tr><td class="c20pc">Warringt.</td><td>Warrington</td></tr>
                                                <tr><td class="c20pc">Wash., Washingt.</td><td>Washington</td></tr>
                                                <tr><td class="c20pc">weibl.</td><td>weiblich</td></tr>
                                                <tr><td class="c20pc">Weilb.</td><td> Weilburg</td></tr>
                                                <tr><td class="c20pc">Weim.</td><td>Weimar</td></tr>
                                                <tr><td class="c20pc">Weißenf.</td><td>Weißenfels</td></tr>
                                                <tr><td class="c20pc">Wellingt.</td><td>Wellington</td></tr>
                                                <tr><td class="c20pc">wend.</td><td>wendisch</td></tr>
                                                <tr><td class="c20pc">Werd.</td><td>Werdau</td></tr>
                                                <tr><td class="c20pc">Wernig.</td><td>Wernigerode</td></tr>
                                                <tr><td class="c20pc">Werth.</td><td>Wertheim</td></tr>
                                                <tr><td class="c20pc">westl.</td><td>westlich</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">W.</td><td>Westen</td></tr>
                                                <tr><td class="c20pc">walach.</td><td>walachisch</td></tr>
                                                <tr><td class="c20pc">wallon.</td><td>wallonisch</td></tr>
                                                <tr><td class="c20pc">Warmbr.</td><td>Warmbrunn</td></tr>
                                                <tr><td class="c20pc">Warsch.</td><td>Warschau</td></tr>
                                                <tr><td class="c20pc">Warringt.</td><td>Warrington</td></tr>
                                                <tr><td class="c20pc">Wash., Washingt.</td><td>Washington</td></tr>
                                                <tr><td class="c20pc">weibl.</td><td>weiblich</td></tr>
                                                <tr><td class="c20pc">Weilb.</td><td> Weilburg</td></tr>
                                                <tr><td class="c20pc">Weim.</td><td>Weimar</td></tr>
                                                <tr><td class="c20pc">Weißenf.</td><td>Weißenfels</td></tr>
                                                <tr><td class="c20pc">Wellingt.</td><td>Wellington</td></tr>
                                                <tr><td class="c20pc">wend.</td><td>wendisch</td></tr>
                                                <tr><td class="c20pc">Werd.</td><td>Werdau</td></tr>
                                                <tr><td class="c20pc">Wernig.</td><td>Wernigerode</td></tr>
                                                <tr><td class="c20pc">Werth.</td><td>Wertheim</td></tr>
                                                <tr><td class="c20pc">westl.</td><td>westlich</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                <a id="X" name="X"></a>
                                <div class="abktablehead">
                                    <em class="big">X.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc"></td><td>kein Eintrag vorhanden</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc"></td><td>kein Eintrag vorhanden</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                
                                <a id="Y" name="Y"></a>
                                <div class="abktablehead">
                                    <em class="big">Y.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc"></td><td>kein Eintrag vorhanden</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc"></td><td>kein Eintrag vorhanden</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                                
                                <a id="Z" name="Z"></a>
                                <div class="abktablehead">
                                    <em class="big">Z.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                    <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                    <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                    <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                    <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                    <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                    <html:link href="#Z">Z.</html:link> 
                                </div>
                                
                                <div class="subcolumns">
                                    <div class="c50l">
                                        <div class="subcl">
                                            <table>
                                                <tr><td class="c20pc">z. B.</td><td>zum Beispiel</td></tr>
                                                <tr><td class="c20pc">z. D.</td><td>zur Disposition</td></tr>
                                                <tr><td class="c20pc">Zeitschr.</td><td>Zeitschrift</td></tr>
                                                <tr><td class="c20pc">Ziff.</td><td>Ziffer</td></tr>
                                                <tr><td class="c20pc">Zitt.</td><td>Zittau</td></tr>
                                                <tr><td class="c20pc">zoolog.</td><td>zoologisch</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="c50r">
                                        <div class="subcr">
                                            <table>
                                                <tr><td class="c20pc">Zschop.</td><td>Zschopau</td></tr>
                                                <tr><td class="c20pc">Ztr.</td><td>Zentner</td></tr>
                                                <tr><td class="c20pc">Züllich.</td><td>Züllichau</td></tr>
                                                <tr><td class="c20pc">Zür.</td><td>Zürich</td></tr>
                                                <tr><td class="c20pc">Zweibr., Zweibrück.</td><td>Zweibrücken</td></tr>
                                                <tr><td class="c20pc">Zwick.</td><td>Zwickau</td></tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                            <%-- Abkuerzungtable --%>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                    
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
