<?xml version="1.0" encoding="UTF-8"?>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Seite editieren</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Seite editieren</h3>
                            <div class="boxformular">
                                <form action="/retrobib/secure/change/changeSeite.html" method="post" accept-charset="UTF-8">
                                    <table>
                                        <caption>Seite:</caption>
                                        <tr><td>Seitennummer</td>           <td><input class="c200px" type="text" name="pagenumber" value="${seite.pagenumber}" /></td></tr>
                                        <tr><td>Von</td>                    <td><input class="c200px" type="text" name="startword" value="${seite.startword}" /></td></tr>
                                        <tr><td>Bis</td>                    <td><input class="c200px" type="text" name="endword" value="${seite.endword}" /></td></tr>
                                        <tr><td>Status</td>                 <td><input class="c200px" type="text" name="status" value="${seite.status}" /></td></tr>
                                        <tr><td>Ausgeklinkt</td>            <td><input class="c200px" type="text" name="blockmarker" value="${seite.blockmarker}" /></td></tr>
                                        <tr><td>Keine Verweise</td>         <td><input class="c200px" type="text" name="noseewords" value="${seite.noseewords}" /></td></tr>
                                        <tr><td>Keine Schlagworte</td>      <td><input class="c200px" type="text" name="nokeywords" value="${seite.nokeywords}" /></td></tr>
                                        <tr><th colspan="2">andere Informationen</th></tr>
                                        <tr><td>Sortierung</td>             <td><input class="c200px" type="text" name="sort" value="${seite.sort}" /></td></tr>
                                        <tr><td>Gelöscht</td>               <td><input class="c200px" type="text" name="deleted" value="${seite.deleted}" /></td></tr>
                                        <tr><td>Id</td>                     <td>${seite.id}<input type="hidden" name="id" value="${seite.id}" /></td></tr>
                                        <tr><td>Werk</td>                   <td><c:out value="${seite.teilid.bandid.werkid.name}" escapeXml="true" /></td></tr>
                                        <tr><td>Band</td>                   <td><c:out value="${seite.teilid.bandid.name}" escapeXml="true" /></td></tr>
                                        <tr><td>Teil</td>                   <td>${teilSelect}</td></tr>
                                        <tr><td>Letzte Änderung am</td>     <td><rb:timestamp time="${seite.timestamp}" /></td></tr>
                                        <tr><td>Letzte Änderung durch</td>  <td>${seite.accountid.email}</td></tr>
                                        <tr><td><input type="submit" /></td><td class="alignright"><input type="reset" /></td></tr>
                                    </table>
                                </form>
                            </div>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
