<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Impressum</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Kontakt</h3>
                            <p>
                                Dipl. Ing. (FH) Christian Aschoff<br />
                                Fabristr. 13<br />
                                89075 Ulm<br />
                                <br />
                                eMail: <html:link href="mailto:caschoff@mac.com">caschoff@mac.com</html:link><br />
                                Web: <html:link href="http://www.caschoff.de">http://www.caschoff.de</html:link><br />
                                Telefon: +49 (0)731 602 803 60<br />
                                Mobiltelefon: +49 (0)1522 42 32 918<br />
                            </p>
                            
                            <h3>Nutzungsbedingungen</h3>
                            <p class="block">
                                Die Benutzung dieses Internetauftrittes ist für Jeden frei. Alle Inhalte sind frei 
                                zugänglich. Die hier zur Verfügung gestellten Inhalte sind jedoch <em>sehr alt</em>. Sie 
                                erheben keinen Anspruch darauf, auch heute noch richtig zu sein. Jedwelche in den Texten 
                                vertretenen Ansichten oder Anschauungen spiegeln die Zeit wieder, in der das jeweilige 
                                Werk erschienen ist <em>und haben nichts mit den Ansichten oder Anschauungen des 
                                Betreibers oder der Korrektoren zu tun</em>. Die Übertragung der Faksimiles in 
                                Text erfolgt automatisiert durch eine OCR (Optical Character Recognition). <em>Dabei 
                                entstehen immer Fehler.</em> Wenn Sie Texte zitieren oder anderweitig verwenden möchten, 
                                lesen Sie den Text auf dem <em>Faksimile</em> (ein Faksimile gibt es zu jeder Seite).
                            </p>
                            <p class="block">
                                Wir möchten darauf hinweisen, dass die Zusammenstellung und Präsentation der Inhalte auf diesem 
                                Internetauftritt mit erheblichen Investitionen verbunden ist und daher dem Schutz 
                                als Datenbank gemäß §§ 87a ff. des Urheberrechtsgesetzes unterliegen.
                            </p>
                            
                            <h3>Datenschutz</h3>
                            <p class="block">
                                Das einzige peronenbezogene Datum (die eMail-Adresse eines Korrektors) wird nur für die 
                                Verwaltung der Seiten benötigt und ausschließlich dafür gespeichert. Sie ist nur für 
                                andere Korrektoren sichtbar und wird niemals weitergegeben.
                            </p>
                            
                            <h3>Wie Sie uns helfen können</h3>
                            <p class="block">
                                Hilfe können wir immer und in Massen gebrauchen, da das Projekt allerdings auf 
                                Eigeninitiative ohne kommerziellen Hintergrund basiert, können wir sie nicht 
                                finanziell vergüten. 
                            </p>
                            
                            <h5>Hilfe mit Arbeitszeit</h5>
                            <p class="block">
                                Die Dokumente sollen nach und nach normal korrigiert (also offensichtliche 
                                Erkennungsfehler beseitigt) werden, fein korrigiert (also Fehler in Eigennamen beseitigt) 
                                werden und letztlich geTAGed (also in das XML-Format gebracht) werden. Bei der Menge
                                der Seiten ist die Korrektur für eine kleine Menge an Personen nicht in einem zeitlich 
                                vernünftigen Rahmen durchführbar. 
                                Wir haben das System so gestaltet, dass der Seitentext über das Internet für die Korrektur aus- 
                                und wieder eingeklinkt werden kann. Dadurch kann jeder mitmachen, ohne dass sich zwei 
                                Korrektoren in die Quere kommen. Wer helfen möchte, bekommt bei 
                                <html:link href="mailto:caschoff@mac.com">Ch. Aschoff</html:link> gerne einen Account, eine eMail genügt.
                            </p>
                            
                            <h5>Hilfe mit Büchern vor 1900</h5>
                            <p class="block">
                                Wenn Sie alte Nachschlagewerke (bis 1900) besitzen, von denen Sie glauben, es würde sich 
                                lohnen, sie für das Internet zu erfassen, können Sie uns selbige gerne zukommen lassen. 
                                Allerdings sollten Sie sich bewusst sein, dass die Bücher für den Scan-Vorgang 
                                (irreversible) zerlegt werden und wir (da das Projekt nicht-kommerziell ist) die Bücher 
                                auch nicht bezahlen können. Dafür muß aber auch der Erhaltungszustand der Bücher nicht gut 
                                sein - wir brauchen ja 'nur' das Innenleben.
                            </p>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
