<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Seite ändern</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Seitenänderung</h3>
                            <div class="boxformular">
                                <table>
                                    <caption>Seite:</caption>
                                    <tr><td>Seitennummer</td>           <td>${seite.pagenumber}</td></tr>
                                    <tr><td>Von</td>                    <td><c:out value="${seite.startword}" escapeXml="true" /></td></tr>
                                    <tr><td>Bis</td>                    <td><c:out value="${seite.endword}" escapeXml="true" /></td></tr>
                                    <tr><td>Status</td>                 <td>${seite.status}</td></tr>
                                    <tr><td>Ausgeklinkt</td>            <td>${seite.blockmarker}</td></tr>
                                    <tr><td>Keine Verweise</td>         <td>${seite.noseewords}</td></tr>
                                    <tr><td>Keine Schlagworte</td>      <td>${seite.nokeywords}</td></tr>
                                    <tr><th colspan="2">andere Informationen</th></tr>
                                    <tr><td>Sortierung</td>             <td>${seite.sort}</td></tr>
                                    <tr><td>Gelöscht</td>               <td>${seite.deleted}</td></tr>
                                    <tr><td>Id</td>                     <td>${seite.id}</td></tr>
                                    <tr><td>Werk</td>                   <td><c:out value="${seite.teilid.bandid.werkid.name}" escapeXml="true" /></td></tr>
                                    <tr><td>Band</td>                   <td><c:out value="${seite.teilid.bandid.name}" escapeXml="true" /></td></tr>
                                    <tr><td>Teil</td>                   <td><c:out value="${seite.teilid.name}" escapeXml="true" /></td></tr>
                                    <tr><td>Letzte Änderung am</td>     <td><rb:timestamp time="${seite.timestamp}" /></td></tr>
                                    <tr><td>Letzte Änderung durch</td>  <td>${seite.accountid.email}</td></tr>
                                </table>
                            </div>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div> 
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
