<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Account erstellen</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <c:choose>
                                <c:when test="${empty hint}">
                                    <h3>Accounterstellung</h3>
                                    <div class="boxformular">
                                        <table>
                                            <caption>Account:</caption>
                                            <tr><td>eMail</td>                  <td>${newaccount.email}</td></tr>
                                            <tr><td>Passwort (Hash)</td>        <td>${newaccount.password}</td></tr>
                                            <tr><th colspan="2">andere Informationen</th></tr>
                                            <tr><td>Gelöscht</td>               <td>${newaccount.deleted}</td></tr>
                                            <tr><td>Id</td>                     <td>${newaccount.id}</td></tr>
                                            <tr><td>Letzte Änderung am</td>     <td><rb:timestamp time="${newaccount.timestamp}" /></td></tr>
                                            <tr><td>Letzte Änderung durch</td>  <td>${newaccount.email}</td></tr>
                                        </table>
                                    </div>
                                </c:when>
                                <c:otherwise>
                                    <div class="note">
                                        ${hint}
                                    </div>
                                </c:otherwise>
                            </c:choose>
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
