/**
 * RunningTasks.java
 *
 * Created on 13. August 2007, 10:53
 *
 */
package de.retrobib.Constants;

/**
 * Laufende (länger dauernde) Aktionen.
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class RunningTasks {

    /*
     * Laufende Aktionen.
     */
    /** Läuft die Neunummerierung aller Daten? */
    public static boolean renumberRunning = false;
    /** Läuft eine Aktualisierung des Luxene-Indexes? */
    public static boolean luceneRunning = false;
    /** Läuft ein Account-Check? */
    public static boolean checkAccountsRunning = false;
    /** Läuft ein Daten-Check? */
    public static boolean checkDataRunning = false;
    /** Läuft ein Import der Accounts? */
    public static boolean importAccountsRunning = false;
    /** Läuft ein Import der Werke? */
    public static boolean importWerkeRunning = false;
    /** Läuft ein Import der Bände? */
    public static boolean importBaendeRunning = false;
    /** Läuft ein Import der Seiten? */
    public static boolean importSeitenRunning = false;
    /** Läuft ein Import der Texte? */
    public static boolean importTexteRunning = false;
    /** Läuft ein Import der Fakimile? */
    public static boolean importFaksimilesRunning = false;
    /** Läuft ein Import der Hires-Faksimile? */
    public static boolean importHiresfaksimilesRunning = false;
    /** Läuft ein Import der Schlagworte? */
    public static boolean importSchlagworteRunning = false;
    /** Läuft ein Import der Verweise? */
    public static boolean importVerweiseRunning = false;

    /**
     * Alles ist statisch, kein Konstruktor nötig.
     */
    private RunningTasks() {
    }
}
