<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Gehen zu...</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Gehe zu...</h3>
                            
                            <c:if test="${!empty hint}">
                                <div class="note">
                                    ${hint}
                                </div>
                            </c:if>
                            
                            <p class="block">
                                Hier können Sie die Daten zu der Seite eingeben, zu der Sie 
                                gehen möchten. Es reichen Teile der Informationen, Sie müssen aber
                                zumindest die Seite angeben.
                            </p>
                            
                            <div class="boxformular">
                                <form action="/retrobib/gehezu.html" method="post" accept-charset="UTF-8">
                                    <table>
                                        <caption>Wohin gehen?</caption>
                                        <tr>
                                            <th></th>
                                            <th></th>
                                            <th>Beispiel</th>
                                        </tr>
                                        <tr>
                                            <td>Werk:</td>
                                            <td><input type="text" name="werk" value="${werk}" /></td>
                                            <td>Mey</td>
                                        </tr>
                                        <tr>
                                            <td>Band:</td>
                                            <td><input type="text" name="band" value="${band}" /></td>
                                            <td>12</td>
                                        </tr>
                                        <tr>
                                            <td>Seite:</td>
                                            <td><input type="text" name="seite" value="${seite}" /></td>
                                            <td>365</td>
                                        </tr>
                                        <tr>
                                            <td><input name="goto" type="submit" /></td>
                                            <td></td>
                                            <td class="alignright"><input type="reset" /></td>
                                        </tr>
                                    </table>
                                </form>
                            </div>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div> 
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
