<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - Rundgang Meyers Konversationslexikon: Drucken &amp; Binden</title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <div class="center underline">
                                <html:link href="/retrobib/meyers/meyers_fakten_und_zahlen.html">Fakten &amp; Zahlen</html:link> |
                                <html:link href="/retrobib/meyers/meyers_verlag.html">Verlag</html:link> |
                                <html:link href="/retrobib/meyers/meyers_redaktion.html">Redaktion</html:link> |
                                Drucken &amp; Binden |
                                <html:link href="/retrobib/meyers/meyers_lexikonkauf_1890.html">Lexikonkauf 1890</html:link> |
                                <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Digitalisierung</html:link> |
                                <html:link href="/retrobib/meyers/meyers_literatur.html">Literatur</html:link>
                            </div>

                            <h1>Drucken &amp; Binden</h1>
                            <h3>der 4. Auflage des Meyers Konversations-Lexikon</h3>

                            <h3>Schriftsetzen</h3>
                            <div class="floatbox">
                                <p class="imageborder center">
                                    <img src="/retrobib/images/Setzerei.jpg" alt="Bibliographisches Institut, Setzerei, 2. Stock" title="Bibliographisches Institut, Setzerei, 2. Stock" width="650" height="353" /><br />
                                    Bibliographisches Institut, Setzerei, 2. Stock
                                </p>
                                <p class="block">
                                    Auf einer Fläche von 700 Quadratmetern arbeiteten etwa 100 Schriftsetzer. Sie stellten im
                                    Bleihandsatz Type für Type, Zeile für Zeile, Artikel für Artikel, Seite für Seite
                                    zusammen. Die anstehenden Artikel wurden separat gesetzt um später in eine nicht enden
                                    wollende Spalte (sie wäre ca. 6,5 km lang) eingereiht zu werden, die dann für die Seiten
                                    passend umgebrochen wurde. Die Druckseiten durchliefen bis zu fünf Korrekturstufen.
                                    Deshalb wird der Leser nur wenige Druckfehler entdecken, im Durchschnitt etwa einen pro
                                    15 Seiten.
                                </p>
                            </div>

                            <h3>Abformung</h3>
                            <div class="floatbox">
                                <div class="float_left">
                                    <p class="imageborder center">
                                        <img src="/retrobib/images/Papierstereotypie.jpg" alt="Bibliographisches Institut, Papierstereotypie, 2. Stock" title="Bibliographisches Institut, Papierstereotypie, 2. Stock" width="322" height="300" /><br />
                                        Bibliographisches Institut, Papierstereotypie, 2. Stock
                                    </p>
                                    <p class="imageborder center">
                                        <img src="/retrobib/images/Stereotypengiesserei.jpg" alt="Bibliographisches Institut, Stereotypengiesserei, 2. Stock" title="Bibliographisches Institut, Stereotypengiesserei, 2. Stock" width="351" height="347" /><br />
                                        Bibliographisches Institut, Stereotypengiesserei, 2. Stock
                                    </p>
                                </div>
                                <p class="block">
                                    Die fertig gesetzten und korrigierten Bleiseiten wurden zur Druckvorbereitung mit
                                    Spezialpappmaché abgeformt. Dazu drückte man dünne Seidenpapierlagen und Kleister auf den
                                    Bleisatz und trocknete das Ganze in einer Presse. Nun konnte die Papierschicht (Matrize)
                                    vorsichtig abgelöst werden. Nach der Abformung löste man den Bleisatz auf und sortierte
                                    die Bleilettern zur weiteren Nutzung oder schmolz sie ein.
                                </p>
                                <p class="block">
                                    Um aus den Papiermatrizen einen Druckstock zu gewinnen, mussten sie wiederum mit Blei
                                    ausgegossen werden. Für die Hauptauflage des Lexikons wurden gebogene Druckplatten benötigt,
                                    da sie mit einer Rotationsdruckmaschine hergestellt wurde. Der Nachdruck dagegen entstand
                                    auf Schnellpressen mit flachen Druckstöcken. Je nach Verwendungszweck wurden die
                                    Papiernegative deshalb in ebenem oder vorgebogenen Zustand ausgegossen. Nach der Abkühlung
                                    wurde die Matrize abgelöst, der frisch gegossene Druckstock zugeschnitten und von Gussgraten
                                    befreit. Die Pappmatrizen überstanden diesen Prozess und wurden für eventuelle Nachdrucke
                                    einige Jahre in den Kellergewölben aufgehoben.
                                </p>
                            </div>

                            <h3>Drucken</h3>
                            <div class="floatbox">
                                <p class="block">
                                    Für die hohen Auflagen des Lexikons besaß das Bibliographische Institut zwei
                                    Rotationsdruckmaschinen, Spezialanfertigungen der Maschinenfabrik Augsburg-Nürnberg (MAN).
                                    Je 8 Seiten auf Ober- und Unterseite des Papiers wurden gleichzeitig gedruckt. Bis zu 12000
                                    fertige Bogen pro Stunde konnte so eine Maschine theoretisch herstellen, aber eine
                                    annehmbare Druckqualität war nur mit weniger als 8000 Umläufen pro Stunde erreichbar. So
                                    war eine der beiden Maschinen mit der Herstellung des Lexikons voll ausgelastet.
                                </p>
                                <div class="imageborder center">
                                    <img src="/retrobib/images/Rotationsmaschine.jpg" alt="Bibliograhisches Institut, MAN-Rotationsdruckmaschine, Erdgeschoss" title="Bibliograhisches Institut, MAN-Rotationsdruckmaschine, Erdgeschoss" width="540" height="400" /><br />
                                    Bibliograhisches Institut, MAN-Rotationsdruckmaschine, Erdgeschoss
                                </div>
                                <p class="block">
                                    Die Rotationsdruckmaschine übernahm viele Arbeitsschritte. Im vorderen Bereich wurde das
                                    Papier angefeuchtet, zwischen den Hauptwalzen bedruckt, im mittleren Teil der Maschine
                                    geglättet und mit einer Perforation zwischen den Bogen versehen. Auf der Rückseite konnte
                                    die Maschine die Bogen automatisch trennen und falzen.
                                </p>
                            </div>

                            <h3>Papier</h3>
                            <div class="floatbox">
                                <div class="float_right">
                                    <div class="imageborder center">
                                        <img src="/retrobib/images/Buecherstube.jpg" alt="Bibliographisches Institur, Trockenraum mit Pressen" title="Bibliographisches Institur, Trockenraum mit Pressen" width="271" height="350" /><br />
                                        Bibliographisches Institur, Trockenraum mit Pressen
                                    </div>
                                </div>
                                <p class="block">
                                    Das zum Bedrucken angefeuchtete Papier würde sich unansehnlich wellen, wenn es nicht in
                                    völlig ebenem Zustand trocknen würde. Dafür gab es eine Spezialabteilung im Erdgeschoß, in
                                    der bei 30° R (37,5° C) die Bogen von der größten Feuchtigkeit befreit wurden. Anschließend
                                    durften in der so genannten Bücherstube die hydraulisch gepressten Papierlagen in langen
                                    Reihen ein paar Tage trocknen.
                                </p>
                            </div>

                            <h3>Die Graphiken</h3>
                            <div class="floatbox">
                                <div class="float_left">
                                    <div class="imageborder center">
                                        <img src="/retrobib/images/Ausschnitt.gif" alt="Bibliographisches Institut, Arbeiterinnen im Maschinensaal der Buchdruckerei, 1. Stock" title="Bibliographisches Institut, Arbeiterinnen im Maschinensaal der Buchdruckerei, 1. Stock" width="236" height="235" /><br />
                                        Arbeiterinnen an der Schnellpresse.<br />
                                        Ausschnitt aus Holzschnitt, Original 1x1 cm
                                    </div>
                                </div>
                                <p class="block">
                                    Besonderen Wert legte man auf die den Text begleitenden Abbildungen. Sie wurden speziell
                                    für das Lexikon angefertigt (nicht einfach aus anderen Werken zusammengeklaubt) und bieten
                                    deshalb eine einheitliche Optik. Die Schwarz-Weiß-Graphiken, vor allem die innerhalb der
                                    Textseiten, sind Xylographien, also klassische Holzschnitte. Holzschneider setzten die
                                    Vorlagen, die ihnen von Wissenschaftlern, Ingenieuren, Künstlern oder Kartographen geliefert
                                    wurden, in druckbare Graphiken um. Geschnitten wurde in die Stirnseite von Buchsbaumholz.
                                    Alles, was nicht schwarz werden sollte, musste weggeschnitzt werden, was für die dünnen
                                    Linien in den Bildern hohe handwerkliche Fähigkeiten der Holzschneider fordert. Die
                                    Holzschnitte für Abbildungen im Text wurden in die Bleisatzseiten montiert, gemeinsam
                                    stereotypisch mit Papier abgeformt und wie die normalen Seiten im Druckprozess behandelt.
                                    Die Holzschnitte für die Schwarz-Weiß-Tafeln dagegen kopierte man galvanoplastisch und
                                    druckte sie gesondert.
                                </p>
                                <div class="imageborder center">
                                    <img src="/retrobib/images/Steindruckerei.jpg" alt="Bibliographisches Institut, Steindruckerei, 1. Stock" title="Bibliographisches Institut, Steindruckerei, 1. Stock" width="652" height="288" /><br />
                                    Bibliographisches Institut, Steindruckerei, 1. Stock
                                </div>
                                <p class="block">
                                    Die Farbtafeln und manche Karten sind Lithographien. Bei diesem Verfahren werden die später
                                    schwarzen oder farbigen Bildteile mit einer speziellen Ölkreide auf plangeschliffene
                                    Kalksandsteinplatten gemalt. Trägt man zum Drucken Öldruckfarbe auf diesen Stein auf, bleibt
                                    die Farbe nur an den ölhaltigen Stellen haften und kann so auf das Papier übertragen werden.
                                    Durch zusätzliches Ätzen und Gummieren können von einer Steinvorlage mehrere hunderttausend
                                    Abzüge hergestellt werden. Die Chromolithographien in Meyers Lexikon haben bis zu 10
                                    Farbschichten, die nacheinander deckungsgleich übereinander gedruckt werden mussten. Das
                                    Drucken ist sehr zeitraubend, weswegen die Verlagsleitung den Bestand an Steindruckpressen
                                    während der Produktionszeit der 4. Auflage von 16 auf 29 erhöhte.
                                </p>
                            </div>

                            <h3>Buchbinden</h3>
                            <div class="floatbox">
                                <div class="imageborder center">
                                    <img src="/retrobib/images/Buchbinderei.jpg" alt="Biblioghraphisches Institut, Buchbinderei, 3. Stock" title="Biblioghraphisches Institut, Buchbinderei, 3. Stock" width="650" height="310" /><br />
                                    Biblioghraphisches Institut, Buchbinderei, 3. Stock
                                </div>
                                <p class="block">
                                    Das Bibliographische Institut betrieb eine eigene Binderei. Hier wurden sowohl die
                                    broschierten Lieferungen wie auch die fertigen Bände produziert. Die Bildtafeln wurden
                                    von Hand in die Lagen eingelegt oder an vorbereitete Papierstreifen zwischen die Seiten
                                    geklebt. Im Gegensatz zur klassischen Buchbindetechnik nähte man die Lagen der
                                    Konversationslexika nicht mit Fäden zusammen, sondern klammerte sie maschinell, ähnlich den
                                    heutigen Zeitschriften. Die verschiedenen Lagen wurden über ein breites Leinenband verbunden.
                                    Solange die Klammern nicht rosten, ist das eine überaus haltbare Bindetechnik.
                                    Der Leinenstreifen wurde dann sehr solide mit Papier und den Buchdeckeln verklebt und
                                    schließlich der geprägte Lederrücken angebracht. Da der Rücken selbst nur eine geringe
                                    tragende Funktion für den Band hat, löst er sich bei vielbenutzten Exemplaren einzeln ab,
                                    wobei Buchblock und Deckel dann trotzdem noch lange zusammenhängen und benutzbar bleiben.
                                </p>
                                <p>
                                    <html:link href="/retrobib/meyers/meyers_lexikonkauf_1890.html">Weiter: Lexikonkauf 1890...</html:link>
                                </p>
                            </div>

                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
